/*    LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software  fornito "cos com'", senza garanzie di ogni sorta.               */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_RCFL_Long_Microdati_2010_Primo_trimestre_1._ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.RCFL_Long_2010;

INFILE "&path&nomeFile" DLM='5E'x  LRECL=6000 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
ANNO_101 :4.   /*  anno */
TRIM_101 :$1.   /*  trimestre */
REG_101 :$2.   /*  regione */
CODPRO_101 :$3.   /*  Codice provincia */
SG4_101 :$2.   /*  Variabile con wording plurimo: vedi questionario (*) */
SG11_101 :$1.   /*  Indicare il sesso di NOME */
SG13_101 :$1.   /*  NOME  nato in Italia o all'estero? */
SG16_101 :$1.   /*  NOME ha la cittadinanza italiana? */
SG18B_101 :4.   /*  "In quale anno ""NOME""  venuto a vivere in Italia la prima volta?" */
SG18D_101 :$3.   /*  Si ricorda in quale mese? */
SG18E_101 :$1.   /*  "Da quel momento ""NOME"" ha sempre vissuto in Italia? Non tenga conto di viaggi, vacanze fuori dall'Italia di durata inferiore ad un anno" */
SG18F_101 :4.   /*  "Da che anno ""NOME"" vive in Italia senza allontanarsi per un anno o pi?" */
SG18G_101 :$3.   /*  Si ricorda in quale mese? */
SG24_101 :$2.   /*  "Qual  il titolo di studio pi elevato che ""NOME"" ha conseguito?" */
SG24A_101 :$3.   /*  A quale di questi diplomi fa riferimento? */
B1_101 :$1.   /*  "LA SCORSA SETTIMANA"" ""NOME"" ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di un familiare" */
B2_101 :$1.   /*  "Sempre nella settimana che va ""DA LUNEDI' ... A DOMENICA ..."" ""NOME"" aveva comunque un lavoro che non ha svolto, ad esempi? per ridotta attivit, per malattia, per vacanza, per cassa integrazione guadagni, etc.?" */
B3_101 :$3.   /*  Qual  il motivo principale per cui non ha lavorato in quella settimana? */
B3bis_101 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B4_101 :$1.   /*  """NOME"" svolge:" */
B4A_101 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B4bis_101 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B6_101 :$1.   /*  Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer? */
B7_101 :$1.   /*  Questo periodo di assenza  retribuito almeno in parte? */
B8_101 :$3.   /*  Si tratta di un periodo di aspettativa? */
B9_101 :$1.   /*  Come coadiuvante familiare percepisce una retribuzione? */
B10_101 :$1.   /*  "Nella settimana che va ""DA LUNEDI' ... A DOMENICA ..."" il contratto era in vigore, cio la data di scadenza era successiva a ""LUNEDI""?" */
B11_101 :$1.   /*  La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa? */
C1_101 :$1.   /*  """NOME"" svolge:" */
C1bis_101 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C1A_101 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C1B_101 :$1.   /*  Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto? */
C1D_101 :$1.   /*  Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia? */
C4_101 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri */
C5_101 :$3.   /*  """NOME"" lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente?" */
C6_101 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C7_101 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C9_101 :$1.   /*  """NOME"" :" */
C10_101 :$3.   /*  """NOME"" ha l'incarico di coordinare il lavoro svolto da altre persone?" */
C14_101 :$3.   /*  "L'Ente, l'Azienda in cui ""NOME"" lavora ha una o pi sedi (o stabilimenti)?" */
C16_c_101 :$4.   /*  Codice a 4 digit ATECO 2007 */
C18_101 :$1.   /*  "Quante persone lavorano nella sede in cui ""NOME"" lavora? Conti anche ""se stesso"" e tutti gli altri lavoratori con qualsiasi mansione e qualifica" */
C19_101 :3.   /*  Mi pu dire esattamente il numero di persone? */
C20_101 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C21_101 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C22_101 :$3.   /*  Il lavoro  a termine perch si tratta di: */
C23A_101 :$3.   /*  Il suo contratto rientra in una di queste tipologie? */
C24_101 :$3.   /*  """NOME""  un lavoratore interinale?" */
C24bis_101 :$3.   /*  "Per questo lavoro, ""NOME""  retribuito dall'impresa presso la quale lavora o dall'agenzia di lavoro interinale?" */
C24ter_101 :$3.   /*  Il suo contratto rientra in una di queste tipologie? */
C25_101 :$3.   /*  """NOME"" ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato?" */
C27_101 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C27A_101 :$3.   /*  """NOME"" ogni giorno lavora meno dell'orario a tempo pieno, oppure lavora a tempo pieno solo alcuni giorni a settimana, solo alcune settimane al mese, solo alcuni mesi dell'anno, oppure ha un'altra forma di part-time?" */
C28_101 :$3.   /*  Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi? */
C29_101 :$3.   /*  Per quale tra questi motivi lavora part-time (a tempo parziale? */
C29B_101 :$3.   /*  """NOME"" non lavora pi ore (cio lavora part-time) perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costosi? Consideri anche baby-sit" */
C29D_101 :$3.   /*  'Qual  il motivo principale per cui i servizi pubblici e/o privati, comprese le baby-sitter a pagamento, cui affidare la cura dei bambini non sono adeguati? */
C29E_101 :$3.   /*  'Qual  il motivo principale per cui i servizi di cura per anziani, malati e/o disabili, comprese le persone a pagamento, non sono adeguati? */
C31_101 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C31A_101 :$3.   /*  "Considerando le ultime 4 settimane, escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro, ""NOME"" mediamente quante ore ha lavorato a settimana?" */
C32_101 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C33_101 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C34_101 :$3.   /*  "Qual  il motivo principale per cui ""NOME"" ha lavorato meno del solito?" */
C35_101 :$3.   /*  "Rispetto all'orario contrattuale (o all'accordo verbale) ""LA SETTIMANA SCORSA"", ""DA LUNEDI' ... A DOMENICA ..."", ""NOME"" ha svolto comunque ore di straordinario retribuito e/o straordinario non retribuito (ore in pi non recuperabili)?" */
C36_101 :$3.   /*  Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto? */
C36A_101 :$3.   /*  Quante ore di straordinario le verranno retribuite? */
C37_101 :$3.   /*  "Complessivamente nella settimana che va ""DA LUNEDI' ... A DOMENICA ..."" ""NOME"" quante ore ha lavorato?" */
C38_101 :$3.   /*  "Nella settimana ""DA LUNEDI' ... A DOMENICA ..."", ""NOME"" avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo" */
C39_101 :$3.   /*  "Complessivamente nella settimana che va ""DA LUNEDI' ... A DOMENICA ..."" quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo" */
C39A_101 :$1.   /*  "Nella settimana ""DA LUNEDI' ... A DOMENICA ..."", ""NOME""  in quale dei seguenti modi avrebbe voluto lavorare pi ore?" */
C40_101 :$3.   /*  "Nella settimana ""DA LUNEDI' ... A DOMENICA ..."" o entro le due settimane successive avrebbe potuto lavorare pi ore?" */
C41_101 :$3.   /*  Per quale motivo non avrebbe potuto? */
C42_101 :$3.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha lavorato di sera? (dalle ore 20 alle 23 circa)" */
C43_101 :$3.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha lavorato di notte? (dopo le ore 23)" */
C44_101 :$3.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha lavorato di sabato?" */
C45_101 :$3.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha lavorato di domenica?" */
C46_101 :$3.   /*  "Per il tipo di lavoro svolto da ""NOME""  prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana?" */
C47_101 :$3.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha svolto turni di lavoro?" */
C48_101 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C53_101 :$3.   /*  "Per iniziare questo lavoro ""NOME"" ha dovuto trasferirsi da un altro Comune?" */
C59_101 :$3.   /*  Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cio l'ex ufficio di collocamento? */
C59AA_101 :$3.   /*  """NOME"" come  venuto a conoscenza e ha trovato il lavoro? Quale tra questi modi  stato pi utile? (Indicarne solo uno)" */
C60_101 :$3.   /*  Questo  il suo primo lavoro? */
D1_101 :$1.   /*  "Oltre al lavoro di cui abbiamo parlato finora, ""LA SETTIMANA SCORSA"", cio ""DA LUNEDI' ... A DOMENICA ..."", ""NOME"" aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, lavori svolti nel fine settimana) da cui ricava un guadag" */
D2_101 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D3_101 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D4_101 :$1.   /*  """NOME"" svolge:" */
D5_101 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
D5A_101 :$1.   /*  Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto? */
D5bis_101 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
D7_101 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri */
D9_c_101 :$4.   /*  Codice a 4 digit ATECO 2007 */
F1_101 :$1.   /*  """NOME"" cerca un altro lavoro?" */
F2_101 :$1.   /*  Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)? */
F3_101 :$3.   /*  "Qual  il motivo principale per cui ""NOME"" cerca un altro lavoro?" */
F4_101 :$3.   /*  Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente? */
F5_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ha fatto qualcosa per cercare lavoro?" */
F6_01_101 :$1.   /*  Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro */
F6_02_101 :$1.   /*  Ha sostenuto un colloquio di lavoro, una selezione presso privati */
F6_03_101 :$1.   /*  Ha sostenuto prove scritte e/o orali di un concorso pubblico */
F6_04_101 :$1.   /*  Ha inviato una domanda per partecipare ad un concorso pubblico */
F6_05_101 :$1.   /*  Ha esaminato offerte di lavoro sui giornali */
F6_06_101 :$1.   /*  Ha messo inserzioni o ha risposto ad annunci sui giornali */
F6_07_101 :$1.   /*  Ha fatto domande di lavoro e/o inviato curriculum a privati */
F6_08_101 :$1.   /*  Ha chiesto a parenti, amici, conoscenti */
F6_09_101 :$1.   /*  Ha cercato lavoro su Internet */
F6_10_101 :$1.   /*  Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego per cercare lavoro */
F6_11_101 :$1.   /*  Ha cercato terreni, locali, attrezzature per avviare una attivit */
F6_12_101 :$1.   /*  Ha chiesto permessi, licenze, finanziamenti per avviare una attivit */
F6_96_101 :$1.   /*  Altra azione (specificare) */
F6A_01_101 :$1.   /*  Collegandosi al sito web di un Centro pubblico per  limpiego (ex Ufficio di collocamento) */
F6A_02_101 :$1.   /*  Esaminando offerte di lavoro */
F6A_03_101 :$1.   /*  Mettendo inserzioni o rispondendo ad annunci */
F6A_96_101 :$1.   /*  Altro (specificare) */
F7_101 :$1.   /*  """NOME"" cerca un lavoro?" */
F8_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ha fatto qualcosa per cercare lavoro?" */
F9_101 :$3.   /*  Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro? */
F10_101 :$3.   /*  "Qual  il motivo principale per cui ""NOME"" non ha cercato un lavoro nelle 4 settimane ""DAL ... AL ...""" */
F10A_101 :$3.   /*  """NOME"" non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costosi? Consideri anche baby-sitter o assistenti a pa" */
F10B_101 :$3.   /*  Qual  il motivo principale per cui i servizi pubblici e/o privati, comprese le baby-sitter a pagamento, cui affidare la cura dei bambini non sono adeguati? */
F10D_101 :$3.   /*  Qual  il motivo principale per cui i servizi di cura per anziani, malati e/o disabili, comprese le persone a pagamento, non sono adeguati? */
F12_101 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
F13_101 :$1.   /*  "Se ""NOME"" avesse trovato lavoro nella settimana ""DA LUNEDI' ... A DOMENICA ..."" avrebbe potuto iniziare in quella settimana o entro le due settimane successive?" */
F14_101 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F15_101 :$3.   /*  Ha intenzione di cercare lavoro nei prossimi 12 mesi? */
F16_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro?" */
F17_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha sostenuto un colloquio di lavoro, una selezione presso privati?" */
F18_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha sostenuto le prove scritte e/o orali di un concorso pubblico?" */
F19_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha inviato una domanda per partecipare ad un concorso pubblico?" */
F20_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha esaminato offerte di lavoro sui giornali?" */
F21_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha messo inserzioni sui giornali o ha risposto ad annunci?" */
F22_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati?" */
F23_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro?" */
F24_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha cercato lavoro su Internet?" */
F24A_01_101 :$1.   /*  Collegandosi al sito web di un Centro pubblico per  limpiego (ex Ufficio di collocamento) */
F24A_02_101 :$1.   /*  Esaminando offerte di lavoro */
F24A_03_101 :$1.   /*  Mettendo inserzioni o rispondendo ad annunci */
F24A_96_101 :$1.   /*  Altro (specificare) */
F25_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'Impiego per cercare lavoro?" */
F26_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha cercato terreni, locali, attrezzature per avviare una attivit autonoma?" */
F27_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma?" */
F28_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti?" */
F29_01_101 :$1.   /*  Si, in attesa di risultati di concorsi pubblici */
F29_02_101 :$1.   /*  Si, in attesa di risposte da aziende, da privati */
F29_03_101 :$1.   /*  Si, in attesa di una chiamata da un centro per l'impiego */
F29_04_101 :$1.   /*  No */
F29_97_101 :$1.   /*  Non sa */
F30_101 :$1.   /*  """NOME"" ha gi trovato un lavoro che deve iniziare?" */
F31_101 :$3.   /*  "Da quanti mesi ""NOME"" sta cercando lavoro?" */
F32_101 :$1.   /*  """NOME"" immediatamente prima di iniziare a cercare un lavoro:" */
F33_101 :$1.   /*  "Se ""NOME"" avesse trovato lavoro nella settimana ""DA LUNEDI' ... A DOMENICA ..."" avrebbe potuto iniziare in quella settimana o entro le due settimane successive?" */
F34_101 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F35_101 :$1.   /*  """NOME""  sta cercando un lavoro in proprio o come dipendente?" */
F36_101 :$1.   /*  """NOME""  sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)?" */
F37_101 :$1.   /*  "Se ""NOME"" non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)?" */
F38_101 :$1.   /*  "Se ""NOME"" non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno?" */
F39_101 :$3.   /*  Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)? */
F40_101 :$3.   /*  Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)? */
F41_101 :$3.   /*  Sarebbe disposto a lavorare: */
F42_101 :$5.   /*  Qual  il guadagno minimo mensile (netto) per il quale sarebbe disposto a lavorare? */
F43_101 :$3.   /*  Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare? */
F44_101 :$1.   /*  "Immediatamente prima di iniziare a cercare questo lavoro ""NOME"":" */
F45_101 :$1.   /*  """NOME"" inizier questo lavoro:" */
F46_101 :$1.   /*  "Se ""NOME"" avesse trovato lavoro nella settimana ""DA LUNEDI' ... A DOMENICA ..."" avrebbe potuto iniziare in quella settimana o entro le due settimane successive?" */
F47_101 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F48_101 :$1.   /*  Il lavoro che sta per iniziare  in proprio o alle dipendenze? */
F49_101 :$3.   /*  Lavorer a tempo pieno o part-time (a tempo parziale)? */
F50_101 :$3.   /*  Si tratta di un lavoro a termine (con una specifica durata)? */
I1_101 :$1.   /*  "In conclusione, nella settimana ""DAL ... AL ...""  ""NOME"" come si considerava:" */
I5_101 :$1.   /*  "A ""MESE INDAGINE"" del ""ANNO PRECEDENTE INDAGINE"" ""NOME"" era:" */
I6_101 :$1.   /*  """NOME"" svolgeva:" */
I7_101 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
I8_101 :$1.   /*  """NOME"" aveva dei dipendenti? Se l'aiutavano dei familiari senza essere pagati non li consideri" */
I9_101 :$3.   /*  Il suo lavoro era a termine (lavoro a tempo determinato), oppure non aveva una scadenze (lavoro a tempo indeterminato)? */
I11_c_101 :$4.   /*  Codice */
RIP4_101 :$1.   /*  ripartizione geografica in 4 classi */
RIP3_101 :$1.   /*  ripartizione geografica in 3 classi */
ETAM_101 :$2.   /*  et in anni compiuti (con ricodifiche per MFR) */
CLETAD_101 :$1.   /*  classi di et decennali */
CLETAQ_101 :$2.   /*  classi di et quinquennali */
CLETAS_101 :$2.   /*  et in 17 classi */
CITTAD_101 :$1.   /*  cittadinanza */
NASSES_101 :$3.   /*  stato estero di nascita (SG15) */
CITSES_101 :$3.   /*  cittadinanza (SG17) */
LLASES_101 :$3.   /*  dove lavora pi spesso (codifica stato estero) (C52) */
COND3_101 :$1.   /*  condizione professionale a 3 modalit */
COND10_101 :$2.   /*  condizione professionale a 10 modalit */
DIPAUT_101 :$1.   /*  posizione nella professione */
DIPIND_101 :$1.   /*  dipendenti - indipendenti attivit principale */
ASSOCC_101 :$1.   /*  assente dal lavoro (classificato come occupato: Si - No) */
POSPRO_101 :$2.   /*  posizione nella professione dettagliata */
DETIND_101 :$1.   /*  lavoro a tempo determinato o indeterminato */
PIEPAR_101 :$1.   /*  lavoro a tempo pieno/parziale (per gli occupati) */
ORELAV_101 :$3.   /*  ore complessivamente lavorate */
PROF1_101 :$1.   /*  professione a 1 digit attivit principale */
PROF3_101 :$3.   /*  professione attivit principale 3 digit */
PROFM_101 :$4.   /*  professione attivit principale 4 digit (con ricodifiche per MFR) */
ATE2D_101 :$2.   /*  attivit economica principale 2 digit */
CAT12_101 :$2.   /*  ateco a 12 classi */
CAT5_101 :$1.   /*  ateco a 5 classi */
CAT3_101 :$1.   /*  ateco a 3 classi */
LAVSPE_101 :$1.   /*  lavoro fuori dal comune di residenza */
REGSPE_101 :$2.   /*  codice regione dove lavora pi spesso (C51) */
PROSPE_101 :$3.   /*  codice provincia dove lavora pi spesso */
TRACOM_101 :$3.   /*  trasferimento per lavoro attuale */
REGTRA_101 :$2.   /*  codice regione in cui abitava prima (C54) */
PROTRA_101 :$3.   /*  codice provincia in cui abitava prima */
DIPAUS_101 :$1.   /*  posizione nella professione per il secondo lavoro */
DIPINS_101 :$1.   /*  dipendenti - indipendenti attivit secondaria */
PROF1S_101 :$1.   /*  professione attivit secondaria a 1 digit */
PROF3S_101 :$3.   /*  professione attivit secondaria a 3 digit */
PROFSM_101 :$4.   /*  professione secondaria 4 digit (con ricodifiche per MFR) */
ATE2DS_101 :$2.   /*  attivit economica secondaria 2 digit */
CAT12S_101 :$2.   /*  ateco 12 classi per il secondo lavoro */
CAT5S_101 :$1.   /*  ateco 5 classi per il secondo lavoro */
CAT3S_101 :$1.   /*  ateco 3 classi per il secondo lavoro */
DIPAUA_101 :$1.   /*  posizione nella professione assenti */
DIPINA_101 :$1.   /*  dipendenti - indipendenti assenti */
DIPAUP_101 :$1.   /*  posizione nella professione anno precedente */
DIPINP_101 :$1.   /*  dipendenti - indipendenti anno precedente */
ATE2DP_101 :$2.   /*  attivit economica 2 digit anno precedente */
CAT12P_101 :$2.   /*  ateco 12 classi anno precedente */
CAT5P_101 :$1.   /*  ateco 5 classi anno precedente */
CAT3P_101 :$1.   /*  ateco 3 classi anno precedente */
ESPLAV_101 :$1.   /*  ha precedenti esperienze */
DURRIC_101 :$3.   /*  durata della ricerca */
ANNO_111 :4.   /*  anno */
TRIM_111 :$1.   /*  trimestre */
SG4_111 :$2.   /*  Variabile con wording plurimo: vedi questionario (*) */
SG24_111 :$2.   /*  "Qual  il titolo di studio pi elevato che ""NOME"" ha conseguito?" */
SG24A_111 :$3.   /*  A quale di questi diplomi fa riferimento? */
SG24B_111 :$1.   /*  Ha conseguito un titolo di studio post-laurea, post-AFAM o dottorato di ricerca? */
B1_111 :$1.   /*  """LA SCORSA SETTIMANA"" ""NOME"" ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di un familiare" */
B2_111 :$1.   /*  "Sempre nella settimana che va ""DA LUNEDI' ... A DOMENICA..."" ""NOME"" aveva comunque un lavoro che non ha svolto, ad esempio: per un periodo limitato di ridotta attivit, per malattia, per vacanza, per cassa integrazione guadagni, etc.?" */
B3_111 :$3.   /*  Qual  il motivo principale per cui non ha lavorato in quella settimana? */
B3bis_111 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B4_111 :$1.   /*  """NOME"" svolge:" */
B4A_111 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B4bis_111 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B6_111 :$1.   /*  Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer? */
B7_111 :$1.   /*  Questo periodo di assenza  retribuito almeno in parte? */
B8_111 :$3.   /*  Si tratta di un periodo di aspettativa? */
B9_111 :$1.   /*  Come coadiuvante familiare percepisce una retribuzione? */
B10_111 :$1.   /*  "Nella settimana che va ""DA LUNEDI' ... A DOMENICA ..."" il contratto era in vigore, cio la data di scadenza era successiva a ""LUNEDI""?" */
B11_111 :$1.   /*  La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa? */
C1_111 :$1.   /*  """NOME"" svolge:" */
C1bis_111 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C1A_111 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C1B_111 :$1.   /*  Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto? */
C1D_111 :$1.   /*  Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia? */
C4_111 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri */
C5_111 :$3.   /*  """NOME"" lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente?" */
C6_111 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C7_111 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C9_111 :$1.   /*  """NOME"" :" */
C10_111 :$3.   /*  """NOME"" ha l'incarico di coordinare il lavoro svolto da altre persone?" */
C14_111 :$3.   /*   L'Ente, l'Azienda in cui   NOME   lavora ha una o pi sedi (o stabilimenti)?  */
C16_c_111 :$4.   /*  Codice a 4 digit ATECO 2007 */
C18_111 :$1.   /*  "Quante persone lavorano nella sede in cui ""NOME"" lavora? Conti anche ""se stesso"" e tutti gli altri lavoratori con qualsiasi mansione e qualifica" */
C19_111 :3.   /*  Mi pu dire esattamente il numero di persone? */
C20_111 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C21_111 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C22_111 :$3.   /*  Il lavoro  a termine perch si tratta di: */
C23A_111 :$3.   /*  Il suo contratto rientra in una di queste tipologie? */
C24_111 :$3.   /*  """NOME""  un lavoratore interinale?""" */
C24bis_111 :$3.   /*  "Per questo lavoro, ""NOME""  retribuito dall'impresa presso la quale lavora o dall'agenzia di lavoro interinale?" */
C24ter_111 :$3.   /*  """NOME"" lavora presso la sede dell'agenzia di lavoro interinale (ad esempio come contabile, amministrativo, responsabile del personale, ecc)?" */
C25_111 :$3.   /*  """NOME"" ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato?" */
C27_111 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C27A_111 :$3.   /*  NOME ogni giorno lavora meno dell'orario a tempo pieno, oppure lavora a tempo pieno solo alcuni giorni a settimana, solo alcune settimane al mese, solo alcuni mesi dell'anno, oppure ha un'altra forma di part-time? */
C28_111 :$3.   /*  Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi? */
C29_111 :$3.   /*  Per quale tra questi motivi lavora part-time (a tempo parziale? */
C29B_111 :$3.   /*  NOME   non lavora pi ore (cio lavora part-time) perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costosi? Consideri anche baby-sit */
C31_111 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C31A_111 :$3.   /*  "Considerando le ultime 4 settimane, escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro, ""NOME"" mediamente quante ore ha lavorato a settimana?" */
C32_111 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C33_111 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C34_111 :$3.   /*  "Qual  il motivo principale per cui ""NOME"" ha lavorato meno del solito?" */
C35_111 :$3.   /*  "Rispetto all'orario contrattuale (o all'accordo verbale) ""LA SETTIMANA SCORSA"", ""DA LUNEDI' ... A DOMENICA ..."", ""NOME"" ha svolto comunque ore di straordinario retribuito e/o straordinario non retribuito (ore in pi non recuperabili)?" */
C36_111 :$3.   /*  Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto? */
C36A_111 :$3.   /*  Quante ore di straordinario le verranno retribuite? */
C37_111 :$3.   /*  "Complessivamente nella settimana che va ""DA LUNEDI' ... A DOMENICA ..."" ""NOME"" quante ore ha lavorato?" */
C38_111 :$3.   /*  "Nella settimana ""DA LUNEDI' ... A DOMENICA ..."", ""NOME"" avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo" */
C39_111 :$3.   /*  "Complessivamente nella settimana che va ""DA LUNEDI' ... A DOMENICA ..."" quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo" */
C39A_111 :$1.   /*  "Nella settimana ""DA LUNEDI' ... A DOMENICA ..."", ""NOME""  in quale dei seguenti modi avrebbe voluto lavorare pi ore?" */
C40_111 :$3.   /*  "Nella settimana ""DA LUNEDI' ... A DOMENICA ..."" o entro le due settimane successive avrebbe potuto lavorare pi ore?" */
C41_111 :$3.   /*  Per quale motivo non avrebbe potuto? */
C42_111 :$3.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha lavorato di sera? (dalle ore 20 alle 23 circa)" */
C43_111 :$3.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha lavorato di notte? (dopo le ore 23)" */
C44_111 :$3.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha lavorato di sabato?" */
C45_111 :$3.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha lavorato di domenica?" */
C46_111 :$3.   /*  "Per il tipo di lavoro svolto da ""NOME""  prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana?" */
C47_111 :$3.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha svolto turni di lavoro?" */
C48_111 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C53_111 :$3.   /*  "Per iniziare questo lavoro ""NOME"" ha dovuto trasferirsi da un altro Comune?" */
C59_111 :$3.   /*  Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cio l'ex ufficio di collocamento? */
C59AA_111 :$3.   /*  """NOME"" come  venuto a conoscenza e ha trovato il lavoro? Quale tra questi modi  stato pi utile? (Indicarne solo uno)" */
C60_111 :$3.   /*  Questo  il suo primo lavoro? */
D1_111 :$1.   /*  "Oltre al lavoro di cui abbiamo parlato finora, ""LA SETTIMANA SCORSA"", cio ""DA LUNEDI' ... A DOMENICA ..."", ""NOME"" aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, lavori svolti nel fine settimana) da cui ricava un guadag" */
D2_111 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D3_111 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D4_111 :$1.   /*  """NOME"" svolge:" */
D5_111 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
D5A_111 :$1.   /*  Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto? */
D5bis_111 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
D7_111 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri */
D9_c :$4.   /*  Codice a 4 digit ATECO 2007 */
F1_111 :$1.   /*  """NOME"" cerca un altro lavoro?" */
F2_111 :$1.   /*  Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)? */
F3_111 :$3.   /*  "Qual  il motivo principale per cui ""NOME"" cerca un altro lavoro?" */
F4_111 :$3.   /*  Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente? */
F5_111 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ha fatto qualcosa per cercare lavoro?" */
F6_01_111 :$1.   /*  Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro */
F6_02_111 :$1.   /*  Ha sostenuto un colloquio di lavoro, una selezione presso privati */
F6_03_111 :$1.   /*  Ha sostenuto prove scritte e/o orali di un concorso pubblico */
F6_04_111 :$1.   /*  Ha inviato una domanda per partecipare ad un concorso pubblico */
F6_05_111 :$1.   /*  Ha esaminato offerte di lavoro sui giornali */
F6_06_111 :$1.   /*  Ha messo inserzioni o ha risposto ad annunci sui giornali */
F6_07_111 :$1.   /*  Ha fatto domande di lavoro e/o inviato curriculum a privati */
F6_08_111 :$1.   /*  Ha chiesto a parenti, amici, conoscenti */
F6_09_111 :$1.   /*  Ha cercato lavoro su Internet */
F6_10_111 :$1.   /*  Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego per cercare lavoro */
F6_11_111 :$1.   /*  Ha cercato terreni, locali, attrezzature per avviare una attivit */
F6_12_111 :$1.   /*  Ha chiesto permessi, licenze, finanziamenti per avviare una attivit */
F6_96_111 :$1.   /*  Altra azione (specificare) */
F6A_01_111 :$1.   /*  Collegandosi al sito web di un Centro pubblico per  limpiego (ex Ufficio di collocamento) */
F6A_02_111 :$1.   /*  Esaminando offerte di lavoro */
F6A_03_111 :$1.   /*  Mettendo inserzioni o rispondendo ad annunci */
F6A_96_111 :$1.   /*  Altro (specificare) */
F7_111 :$1.   /*  """NOME"" cerca un lavoro?" */
F8_111 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ha fatto qualcosa per cercare lavoro?" */
F9_111 :$3.   /*  Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro? */
F10_111 :$3.   /*  "Qual  il motivo principale per cui ""NOME"" non ha cercato un lavoro nelle 4 settimane ""DAL ... AL ...""" */
F10A_111 :$3.   /*  NOME   non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costosi? Consideri anche baby-sitter o assistenti a pa */
F12_111 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
F13_111 :$1.   /*  "Se ""NOME"" avesse trovato lavoro nella settimana ""DA LUNEDI' ... A DOMENICA ..."" avrebbe potuto iniziare in quella settimana o entro le due settimane successive?" */
F14_111 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F15_111 :$3.   /*  Ha intenzione di cercare lavoro nei prossimi 12 mesi? */
F16_111 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro?" */
F17_111 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha sostenuto un colloquio di lavoro, una selezione presso privati?" */
F18_111 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha sostenuto le prove scritte e/o orali di un concorso pubblico?" */
F19_111 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha inviato una domanda per partecipare ad un concorso pubblico?" */
F20_111 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha esaminato offerte di lavoro sui giornali?" */
F21_111 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha messo inserzioni sui giornali o ha risposto ad annunci?" */
F22_111 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati?" */
F23_111 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro?" */
F24_111 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha cercato lavoro su Internet?" */
F24A_01_111 :$1.   /*  Collegandosi al sito web di un Centro pubblico per  limpiego (ex Ufficio di collocamento) */
F24A_02_111 :$1.   /*  Esaminando offerte di lavoro */
F24A_03_111 :$1.   /*  Mettendo inserzioni o rispondendo ad annunci */
F24A_96_111 :$1.   /*  Altro (specificare) */
F25_111 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'Impiego per cercare lavoro?" */
F26_111 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha cercato terreni, locali, attrezzature per avviare una attivit autonoma?" */
F27_111 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma?" */
F28_111 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti?" */
F29_01_111 :$1.   /*  Si, in attesa di risultati di concorsi pubblici */
F29_02_111 :$1.   /*  Si, in attesa di risposte da aziende, da privati */
F29_03_111 :$1.   /*  Si, in attesa di una chiamata da un centro per l'impiego */
F29_04_111 :$1.   /*  No */
F29_97_111 :$1.   /*  Non sa */
F30_111 :$1.   /*  """NOME"" ha gi trovato un lavoro che deve iniziare?" */
F31_111 :$3.   /*  "Da quanti mesi ""NOME"" sta cercando lavoro?" */
F32_111 :$1.   /*  """NOME"" immediatamente prima di iniziare a cercare un lavoro:" */
F33_111 :$1.   /*  "Se ""NOME"" avesse trovato lavoro nella settimana ""DA LUNEDI' ... A DOMENICA ..."" avrebbe potuto iniziare in quella settimana o entro le due settimane successive?" */
F34_111 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F35_111 :$1.   /*  """NOME""  sta cercando un lavoro in proprio o come dipendente?" */
F36_111 :$1.   /*  """NOME""  sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)?" */
F37_111 :$1.   /*  "Se ""NOME"" non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)?" */
F38_111 :$1.   /*  "Se ""NOME"" non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno?" */
F39_111 :$3.   /*  Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)? */
F40_111 :$3.   /*  Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)? */
F41_111 :$3.   /*  Sarebbe disposto a lavorare: */
F42_111 :$5.   /*  Qual  il guadagno minimo mensile (netto) per il quale sarebbe disposto a lavorare? */
F43_111 :$3.   /*  Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare? */
F44_111 :$1.   /*  "Immediatamente prima di iniziare a cercare questo lavoro ""NOME"":" */
F45_111 :$1.   /*  """NOME"" inizier questo lavoro:" */
F46_111 :$1.   /*  "Se ""NOME"" avesse trovato lavoro nella settimana ""DA LUNEDI' ... A DOMENICA ..."" avrebbe potuto iniziare in quella settimana o entro le due settimane successive?" */
F47_111 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F48_111 :$1.   /*  Il lavoro che sta per iniziare  in proprio o alle dipendenze? */
F49_111 :$3.   /*  Lavorer a tempo pieno o part-time (a tempo parziale)? */
F50_111 :$3.   /*  Si tratta di un lavoro a termine (con una specifica durata)? */
I1_111 :$1.   /*  "In conclusione, nella settimana ""DAL ... AL ...""  ""NOME"" come si considerava:" */
LLASES_111 :$3.   /*  dove lavora pi spesso (codifica stato estero) (C52) */
COND3_111 :$1.   /*  condizione professionale a 3 modalit */
COND10_111 :$2.   /*  condizione professionale a 10 modalit */
DIPAUT_111 :$1.   /*  posizione nella professione */
DIPIND_111 :$1.   /*  dipendenti - indipendenti attivit principale */
ASSOCC_111 :$1.   /*  assente dal lavoro (classificato come occupato: Si - No) */
POSPRO_111 :$2.   /*  posizione nella professione dettagliata */
DETIND_111 :$1.   /*  lavoro a tempo determinato o indeterminato */
PIEPAR_111 :$1.   /*  lavoro a tempo pieno/parziale (per gli occupati) */
ORELAV_111 :$3.   /*  ore complessivamente lavorate */
PROF1_111 :$1.   /*  professione a 1 digit attivit principale */
PROF3_111 :$3.   /*  professione attivit principale 3 digit */
PROFM_111 :$4.   /*  professione attivit principale 4 digit (con ricodifiche per MFR) */
ATE2D_111 :$2.   /*  attivit economica principale 2 digit */
CAT12_111 :$2.   /*  ateco a 12 classi */
CAT5_111 :$1.   /*  ateco a 5 classi */
CAT3_111 :$1.   /*  ateco a 3 classi */
LAVSPE_111 :$1.   /*  lavoro fuori dal comune di residenza */
REGSPE_111 :$2.   /*  codice regione dove lavora pi spesso (C51) */
PROSPE_111 :$3.   /*  codice provincia dove lavora pi spesso */
TRACOM_111 :$3.   /*  trasferimento per lavoro attuale */
REGTRA_111 :$2.   /*  codice regione in cui abitava prima (C54) */
PROTRA_111 :$3.   /*  codice provincia in cui abitava prima */
DIPAUS_111 :$1.   /*  posizione nella professione per il secondo lavoro */
DIPINS_111 :$1.   /*  dipendenti - indipendenti attivit secondaria */
PROF1S_111 :$1.   /*  professione attivit secondaria a 1 digit */
PROF3S_111 :$3.   /*  professione attivit secondaria a 3 digit */
PROFSM_111 :$4.   /*  professione secondaria 4 digit (con ricodifiche per MFR) */
ATE2DS_111 :$2.   /*  attivit economica secondaria 2 digit */
CAT12S_111 :$2.   /*  ateco 12 classi per il secondo lavoro */
CAT5S_111 :$1.   /*  ateco 5 classi per il secondo lavoro */
CAT3S_111 :$1.   /*  ateco 3 classi per il secondo lavoro */
DIPAUA_111 :$1.   /*  posizione nella professione assenti */
DIPINA_111 :$1.   /*  dipendenti - indipendenti assenti */
ESPLAV_111 :$1.   /*  ha precedenti esperienze */
DURRIC_111 :$3.   /*  durata della ricerca */
MFRFAM_LONG :$5.   /*  codice famiglia per file MFR */
MFRIND_LONG :$5.   /*  codice individuo per file MFR */
COEF_PANEL :6.1   /*  coefficiente di riporto all'universo */
;
LABEL 
ANNO_101 = "anno"
TRIM_101 = "trimestre"
REG_101 = "regione"
CODPRO_101 = "Codice provincia"
SG4_101 = "Variabile con wording plurimo: vedi questionario (*)"
SG11_101 = "Indicare il sesso di NOME"
SG13_101 = "NOME  nato in Italia o all'estero?"
SG16_101 = "NOME ha la cittadinanza italiana?"
SG18B_101 = " In quale anno   NOME    venuto a vivere in Italia la prima volta? "
SG18D_101 = "Si ricorda in quale mese?"
SG18E_101 = " Da quel momento   NOME   ha sempre vissuto in Italia? Non tenga conto di viaggi, vacanze fuori dall'Italia di durata inferiore ad un anno "
SG18F_101 = " Da che anno   NOME   vive in Italia senza allontanarsi per un anno o pi? "
SG18G_101 = "Si ricorda in quale mese?"
SG24_101 = " Qual  il titolo di studio pi elevato che   NOME   ha conseguito? "
SG24A_101 = "A quale di questi diplomi fa riferimento?"
B1_101 = " LA SCORSA SETTIMANA     NOME   ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta "
B2_101 = " Sempre nella settimana che va   DA LUNEDI' ... A DOMENICA ...     NOME   aveva comunque un lavoro che non ha svolto, ad esempi? per ridotta attivit, per malattia, per vacanza, per cassa integrazione"
B3_101 = "Qual  il motivo principale per cui non ha lavorato in quella settimana?"
B3bis_101 = "Variabile con wording plurimo: vedi questionario (*)"
B4_101 = "   NOME   svolge: "
B4A_101 = "Variabile con wording plurimo: vedi questionario (*)"
B4bis_101 = "Variabile con wording plurimo: vedi questionario (*)"
B6_101 = "Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer?"
B7_101 = "Questo periodo di assenza  retribuito almeno in parte?"
B8_101 = "Si tratta di un periodo di aspettativa?"
B9_101 = "Come coadiuvante familiare percepisce una retribuzione?"
B10_101 = " Nella settimana che va   DA LUNEDI' ... A DOMENICA ...   il contratto era in vigore, cio la data di scadenza era successiva a   LUNEDI  ? "
B11_101 = "La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa?"
C1_101 = "   NOME   svolge: "
C1bis_101 = "Variabile con wording plurimo: vedi questionario (*)"
C1A_101 = "Variabile con wording plurimo: vedi questionario (*)"
C1B_101 = "Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto?"
C1D_101 = "Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia?"
C4_101 = "Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri"
C5_101 = "   NOME   lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente? "
C6_101 = "Variabile con wording plurimo: vedi questionario (*)"
C7_101 = "Variabile con wording plurimo: vedi questionario (*)"
C9_101 = "   NOME   : "
C10_101 = "   NOME   ha l'incarico di coordinare il lavoro svolto da altre persone? "
C14_101 = " L'Ente, l'Azienda in cui   NOME   lavora ha una o pi sedi (o stabilimenti)? "
C16_c_101 = "Codice a 4 digit ATECO 2007"
C18_101 = " Quante persone lavorano nella sede in cui   NOME   lavora? Conti anche   se stesso   e tutti gli altri lavoratori con qualsiasi mansione e qualifica "
C19_101 = "Mi pu dire esattamente il numero di persone?"
C20_101 = "Variabile con wording plurimo: vedi questionario (*)"
C21_101 = "Variabile con wording plurimo: vedi questionario (*)"
C22_101 = "Il lavoro  a termine perch si tratta di:"
C23A_101 = "Il suo contratto rientra in una di queste tipologie?"
C24_101 = "   NOME    un lavoratore interinale? "
C24bis_101 = " Per questo lavoro,   NOME    retribuito dall'impresa presso la quale lavora o dall'agenzia di lavoro interinale? "
C24ter_101 = "Il suo contratto rientra in una di queste tipologie?"
C25_101 = "   NOME   ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato? "
C27_101 = "Variabile con wording plurimo: vedi questionario (*)"
C27A_101 = "   NOME   ogni giorno lavora meno dell'orario a tempo pieno, oppure lavora a tempo pieno solo alcuni giorni a settimana, solo alcune settimane al mese, solo alcuni mesi dell'anno, oppure ha un'altra f"
C28_101 = "Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi?"
C29_101 = "Per quale tra questi motivi lavora part-time (a tempo parziale?"
C29B_101 = "   NOME   non lavora pi ore (cio lavora part-time) perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono asse"
C29D_101 = "'Qual  il motivo principale per cui i servizi pubblici e/o privati, comprese le baby-sitter a pagamento, cui affidare la cura dei bambini non sono adeguati?"
C29E_101 = "'Qual  il motivo principale per cui i servizi di cura per anziani, malati e/o disabili, comprese le persone a pagamento, non sono adeguati?"
C31_101 = "Variabile con wording plurimo: vedi questionario (*)"
C31A_101 = " Considerando le ultime 4 settimane, escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro,   NOME   mediamente quante ore ha lavorato a settimana? "
C32_101 = "Variabile con wording plurimo: vedi questionario (*)"
C33_101 = "Variabile con wording plurimo: vedi questionario (*)"
C34_101 = " Qual  il motivo principale per cui   NOME   ha lavorato meno del solito? "
C35_101 = " Rispetto all'orario contrattuale (o all'accordo verbale)   LA SETTIMANA SCORSA  ,   DA LUNEDI' ... A DOMENICA ...  ,   NOME   ha svolto comunque ore di straordinario retribuito e/o straordinario non "
C36_101 = "Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto?"
C36A_101 = "Quante ore di straordinario le verranno retribuite?"
C37_101 = " Complessivamente nella settimana che va   DA LUNEDI' ... A DOMENICA ...     NOME   quante ore ha lavorato? "
C38_101 = " Nella settimana   DA LUNEDI' ... A DOMENICA ...  ,   NOME   avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo "
C39_101 = " Complessivamente nella settimana che va   DA LUNEDI' ... A DOMENICA ...   quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo "
C39A_101 = " Nella settimana   DA LUNEDI' ... A DOMENICA ...  ,   NOME    in quale dei seguenti modi avrebbe voluto lavorare pi ore? "
C40_101 = " Nella settimana   DA LUNEDI' ... A DOMENICA ...   o entro le due settimane successive avrebbe potuto lavorare pi ore? "
C41_101 = "Per quale motivo non avrebbe potuto?"
C42_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha lavorato di sera? (dalle ore 20 alle 23 circa) "
C43_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha lavorato di notte? (dopo le ore 23) "
C44_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha lavorato di sabato? "
C45_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha lavorato di domenica? "
C46_101 = " Per il tipo di lavoro svolto da   NOME    prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana? "
C47_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha svolto turni di lavoro? "
C48_101 = "Variabile con wording plurimo: vedi questionario (*)"
C53_101 = " Per iniziare questo lavoro   NOME   ha dovuto trasferirsi da un altro Comune? "
C59_101 = "Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cio l'ex ufficio di collocamento?"
C59AA_101 = "   NOME   come  venuto a conoscenza e ha trovato il lavoro? Quale tra questi modi  stato pi utile? (Indicarne solo uno) "
C60_101 = "Questo  il suo primo lavoro?"
D1_101 = " Oltre al lavoro di cui abbiamo parlato finora,   LA SETTIMANA SCORSA  , cio   DA LUNEDI' ... A DOMENICA ...  ,   NOME   aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni priv"
D2_101 = "Variabile con wording plurimo: vedi questionario (*)"
D3_101 = "Variabile con wording plurimo: vedi questionario (*)"
D4_101 = "   NOME   svolge: "
D5_101 = "Variabile con wording plurimo: vedi questionario (*)"
D5A_101 = "Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto?"
D5bis_101 = "Variabile con wording plurimo: vedi questionario (*)"
D7_101 = "Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri"
D9_c_101 = "Codice a 4 digit ATECO 2007"
F1_101 = "   NOME   cerca un altro lavoro? "
F2_101 = "Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)?"
F3_101 = " Qual  il motivo principale per cui   NOME   cerca un altro lavoro? "
F4_101 = "Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente?"
F5_101 = " Nelle 4 settimane   DAL ... AL ...   ha fatto qualcosa per cercare lavoro? "
F6_01_101 = "Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro"
F6_02_101 = "Ha sostenuto un colloquio di lavoro, una selezione presso privati"
F6_03_101 = "Ha sostenuto prove scritte e/o orali di un concorso pubblico"
F6_04_101 = "Ha inviato una domanda per partecipare ad un concorso pubblico"
F6_05_101 = "Ha esaminato offerte di lavoro sui giornali"
F6_06_101 = "Ha messo inserzioni o ha risposto ad annunci sui giornali"
F6_07_101 = "Ha fatto domande di lavoro e/o inviato curriculum a privati"
F6_08_101 = "Ha chiesto a parenti, amici, conoscenti"
F6_09_101 = "Ha cercato lavoro su Internet"
F6_10_101 = "Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego per cercare lavoro"
F6_11_101 = "Ha cercato terreni, locali, attrezzature per avviare una attivit"
F6_12_101 = "Ha chiesto permessi, licenze, finanziamenti per avviare una attivit"
F6_96_101 = "Altra azione (specificare)"
F6A_01_101 = "Collegandosi al sito web di un Centro pubblico per  limpiego (ex Ufficio di collocamento)"
F6A_02_101 = "Esaminando offerte di lavoro"
F6A_03_101 = "Mettendo inserzioni o rispondendo ad annunci"
F6A_96_101 = "Altro (specificare)"
F7_101 = "   NOME   cerca un lavoro? "
F8_101 = " Nelle 4 settimane   DAL ... AL ...   ha fatto qualcosa per cercare lavoro? "
F9_101 = "Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro?"
F10_101 = " Qual  il motivo principale per cui   NOME   non ha cercato un lavoro nelle 4 settimane   DAL ... AL ...   "
F10A_101 = "   NOME   non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o tro"
F10B_101 = "Qual  il motivo principale per cui i servizi pubblici e/o privati, comprese le baby-sitter a pagamento, cui affidare la cura dei bambini non sono adeguati?"
F10D_101 = "Qual  il motivo principale per cui i servizi di cura per anziani, malati e/o disabili, comprese le persone a pagamento, non sono adeguati?"
F12_101 = "Variabile con wording plurimo: vedi questionario (*)"
F13_101 = " Se   NOME   avesse trovato lavoro nella settimana   DA LUNEDI' ... A DOMENICA ...   avrebbe potuto iniziare in quella settimana o entro le due settimane successive? "
F14_101 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F15_101 = "Ha intenzione di cercare lavoro nei prossimi 12 mesi?"
F16_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro? "
F17_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha sostenuto un colloquio di lavoro, una selezione presso privati? "
F18_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha sostenuto le prove scritte e/o orali di un concorso pubblico? "
F19_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha inviato una domanda per partecipare ad un concorso pubblico? "
F20_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha esaminato offerte di lavoro sui giornali? "
F21_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha messo inserzioni sui giornali o ha risposto ad annunci? "
F22_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati? "
F23_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro? "
F24_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha cercato lavoro su Internet? "
F24A_01_101 = "Collegandosi al sito web di un Centro pubblico per  limpiego (ex Ufficio di collocamento)"
F24A_02_101 = "Esaminando offerte di lavoro"
F24A_03_101 = "Mettendo inserzioni o rispondendo ad annunci"
F24A_96_101 = "Altro (specificare)"
F25_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'Impiego per "
F26_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha cercato terreni, locali, attrezzature per avviare una attivit autonoma? "
F27_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma? "
F28_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti? "
F29_01_101 = "Si, in attesa di risultati di concorsi pubblici"
F29_02_101 = "Si, in attesa di risposte da aziende, da privati"
F29_03_101 = "Si, in attesa di una chiamata da un centro per l'impiego"
F29_04_101 = "No"
F29_97_101 = "Non sa"
F30_101 = "   NOME   ha gi trovato un lavoro che deve iniziare? "
F31_101 = " Da quanti mesi   NOME   sta cercando lavoro? "
F32_101 = "   NOME   immediatamente prima di iniziare a cercare un lavoro: "
F33_101 = " Se   NOME   avesse trovato lavoro nella settimana   DA LUNEDI' ... A DOMENICA ...   avrebbe potuto iniziare in quella settimana o entro le due settimane successive? "
F34_101 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F35_101 = "   NOME    sta cercando un lavoro in proprio o come dipendente? "
F36_101 = "   NOME    sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)? "
F37_101 = " Se   NOME   non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)? "
F38_101 = " Se   NOME   non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno? "
F39_101 = "Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)?"
F40_101 = "Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)?"
F41_101 = "Sarebbe disposto a lavorare:"
F42_101 = "Qual  il guadagno minimo mensile (netto) per il quale sarebbe disposto a lavorare?"
F43_101 = "Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare?"
F44_101 = " Immediatamente prima di iniziare a cercare questo lavoro   NOME  : "
F45_101 = "   NOME   inizier questo lavoro: "
F46_101 = " Se   NOME   avesse trovato lavoro nella settimana   DA LUNEDI' ... A DOMENICA ...   avrebbe potuto iniziare in quella settimana o entro le due settimane successive? "
F47_101 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F48_101 = "Il lavoro che sta per iniziare  in proprio o alle dipendenze?"
F49_101 = "Lavorer a tempo pieno o part-time (a tempo parziale)?"
F50_101 = "Si tratta di un lavoro a termine (con una specifica durata)?"
I1_101 = " In conclusione, nella settimana   DAL ... AL ...      NOME   come si considerava: "
I5_101 = " A   MESE INDAGINE   del   ANNO PRECEDENTE INDAGINE     NOME   era: "
I6_101 = "   NOME   svolgeva: "
I7_101 = "Variabile con wording plurimo: vedi questionario (*)"
I8_101 = "   NOME   aveva dei dipendenti? Se l'aiutavano dei familiari senza essere pagati non li consideri "
I9_101 = "Il suo lavoro era a termine (lavoro a tempo determinato), oppure non aveva una scadenze (lavoro a tempo indeterminato)?"
I11_c_101 = "Codice"
RIP4_101 = "ripartizione geografica in 4 classi"
RIP3_101 = "ripartizione geografica in 3 classi"
ETAM_101 = "et in anni compiuti (con ricodifiche per MFR)"
CLETAD_101 = "classi di et decennali"
CLETAQ_101 = "classi di et quinquennali"
CLETAS_101 = "et in 17 classi"
CITTAD_101 = "cittadinanza"
NASSES_101 = "stato estero di nascita (SG15)"
CITSES_101 = "cittadinanza (SG17)"
LLASES_101 = "dove lavora pi spesso (codifica stato estero) (C52)"
COND3_101 = "condizione professionale a 3 modalit"
COND10_101 = "condizione professionale a 10 modalit"
DIPAUT_101 = "posizione nella professione"
DIPIND_101 = "dipendenti - indipendenti attivit principale"
ASSOCC_101 = "assente dal lavoro (classificato come occupato: Si - No)"
POSPRO_101 = "posizione nella professione dettagliata"
DETIND_101 = "lavoro a tempo determinato o indeterminato"
PIEPAR_101 = "lavoro a tempo pieno/parziale (per gli occupati)"
ORELAV_101 = "ore complessivamente lavorate"
PROF1_101 = "professione a 1 digit attivit principale"
PROF3_101 = "professione attivit principale 3 digit"
PROFM_101 = "professione attivit principale 4 digit (con ricodifiche per MFR)"
ATE2D_101 = "attivit economica principale 2 digit"
CAT12_101 = "ateco a 12 classi"
CAT5_101 = "ateco a 5 classi"
CAT3_101 = "ateco a 3 classi"
LAVSPE_101 = "lavoro fuori dal comune di residenza"
REGSPE_101 = "codice regione dove lavora pi spesso (C51)"
PROSPE_101 = "codice provincia dove lavora pi spesso"
TRACOM_101 = "trasferimento per lavoro attuale"
REGTRA_101 = "codice regione in cui abitava prima (C54)"
PROTRA_101 = "codice provincia in cui abitava prima"
DIPAUS_101 = "posizione nella professione per il secondo lavoro"
DIPINS_101 = "dipendenti - indipendenti attivit secondaria"
PROF1S_101 = "professione attivit secondaria a 1 digit"
PROF3S_101 = "professione attivit secondaria a 3 digit"
PROFSM_101 = "professione secondaria 4 digit (con ricodifiche per MFR)"
ATE2DS_101 = "attivit economica secondaria 2 digit"
CAT12S_101 = "ateco 12 classi per il secondo lavoro"
CAT5S_101 = "ateco 5 classi per il secondo lavoro"
CAT3S_101 = "ateco 3 classi per il secondo lavoro"
DIPAUA_101 = "posizione nella professione assenti"
DIPINA_101 = "dipendenti - indipendenti assenti"
DIPAUP_101 = "posizione nella professione anno precedente"
DIPINP_101 = "dipendenti - indipendenti anno precedente"
ATE2DP_101 = "attivit economica 2 digit anno precedente"
CAT12P_101 = "ateco 12 classi anno precedente"
CAT5P_101 = "ateco 5 classi anno precedente"
CAT3P_101 = "ateco 3 classi anno precedente"
ESPLAV_101 = "ha precedenti esperienze"
DURRIC_101 = "durata della ricerca"
ANNO_111 = "anno"
TRIM_111 = "trimestre"
SG4_111 = "Variabile con wording plurimo: vedi questionario (*)"
SG24_111 = " Qual  il titolo di studio pi elevato che   NOME   ha conseguito? "
SG24A_111 = "A quale di questi diplomi fa riferimento?"
SG24B_111 = "Ha conseguito un titolo di studio post-laurea, post-AFAM o dottorato di ricerca?"
B1_111 = "   LA SCORSA SETTIMANA     NOME   ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditt"
B2_111 = " Sempre nella settimana che va   DA LUNEDI' ... A DOMENICA...     NOME   aveva comunque un lavoro che non ha svolto, ad esempio: per un periodo limitato di ridotta attivit, per malattia, per vacanza,"
B3_111 = "Qual  il motivo principale per cui non ha lavorato in quella settimana?"
B3bis_111 = "Variabile con wording plurimo: vedi questionario (*)"
B4_111 = "   NOME   svolge: "
B4A_111 = "Variabile con wording plurimo: vedi questionario (*)"
B4bis_111 = "Variabile con wording plurimo: vedi questionario (*)"
B6_111 = "Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer?"
B7_111 = "Questo periodo di assenza  retribuito almeno in parte?"
B8_111 = "Si tratta di un periodo di aspettativa?"
B9_111 = "Come coadiuvante familiare percepisce una retribuzione?"
B10_111 = " Nella settimana che va   DA LUNEDI' ... A DOMENICA ...   il contratto era in vigore, cio la data di scadenza era successiva a   LUNEDI  ? "
B11_111 = "La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa?"
C1_111 = "   NOME   svolge: "
C1bis_111 = "Variabile con wording plurimo: vedi questionario (*)"
C1A_111 = "Variabile con wording plurimo: vedi questionario (*)"
C1B_111 = "Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto?"
C1D_111 = "Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia?"
C4_111 = "Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri"
C5_111 = "   NOME   lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente? "
C6_111 = "Variabile con wording plurimo: vedi questionario (*)"
C7_111 = "Variabile con wording plurimo: vedi questionario (*)"
C9_111 = "   NOME   : "
C10_111 = "   NOME   ha l'incarico di coordinare il lavoro svolto da altre persone? "
C14_111 = " L'Ente, l'Azienda in cui   NOME   lavora ha una o pi sedi (o stabilimenti)? "
C16_c_111 = "Codice a 4 digit ATECO 2007"
C18_111 = " Quante persone lavorano nella sede in cui   NOME   lavora? Conti anche   se stesso   e tutti gli altri lavoratori con qualsiasi mansione e qualifica "
C19_111 = "Mi pu dire esattamente il numero di persone?"
C20_111 = "Variabile con wording plurimo: vedi questionario (*)"
C21_111 = "Variabile con wording plurimo: vedi questionario (*)"
C22_111 = "Il lavoro  a termine perch si tratta di:"
C23A_111 = "Il suo contratto rientra in una di queste tipologie?"
C24_111 = "   NOME    un lavoratore interinale?   "
C24bis_111 = " Per questo lavoro,   NOME    retribuito dall'impresa presso la quale lavora o dall'agenzia di lavoro interinale? "
C24ter_111 = "   NOME   lavora presso la sede dell'agenzia di lavoro interinale (ad esempio come contabile, amministrativo, responsabile del personale, ecc)? "
C25_111 = "   NOME   ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato? "
C27_111 = "Variabile con wording plurimo: vedi questionario (*)"
C27A_111 = "NOME ogni giorno lavora meno dell'orario a tempo pieno, oppure lavora a tempo pieno solo alcuni giorni a settimana, solo alcune settimane al mese, solo alcuni mesi dell'anno, oppure ha un'altra forma "
C28_111 = "Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi?"
C29_111 = "Per quale tra questi motivi lavora part-time (a tempo parziale?"
C29B_111 = "NOME   non lavora pi ore (cio lavora part-time) perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti"
C31_111 = "Variabile con wording plurimo: vedi questionario (*)"
C31A_111 = " Considerando le ultime 4 settimane, escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro,   NOME   mediamente quante ore ha lavorato a settimana? "
C32_111 = "Variabile con wording plurimo: vedi questionario (*)"
C33_111 = "Variabile con wording plurimo: vedi questionario (*)"
C34_111 = " Qual  il motivo principale per cui   NOME   ha lavorato meno del solito? "
C35_111 = " Rispetto all'orario contrattuale (o all'accordo verbale)   LA SETTIMANA SCORSA  ,   DA LUNEDI' ... A DOMENICA ...  ,   NOME   ha svolto comunque ore di straordinario retribuito e/o straordinario non "
C36_111 = "Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto?"
C36A_111 = "Quante ore di straordinario le verranno retribuite?"
C37_111 = " Complessivamente nella settimana che va   DA LUNEDI' ... A DOMENICA ...     NOME   quante ore ha lavorato? "
C38_111 = " Nella settimana   DA LUNEDI' ... A DOMENICA ...  ,   NOME   avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo "
C39_111 = " Complessivamente nella settimana che va   DA LUNEDI' ... A DOMENICA ...   quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo "
C39A_111 = " Nella settimana   DA LUNEDI' ... A DOMENICA ...  ,   NOME    in quale dei seguenti modi avrebbe voluto lavorare pi ore? "
C40_111 = " Nella settimana   DA LUNEDI' ... A DOMENICA ...   o entro le due settimane successive avrebbe potuto lavorare pi ore? "
C41_111 = "Per quale motivo non avrebbe potuto?"
C42_111 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha lavorato di sera? (dalle ore 20 alle 23 circa) "
C43_111 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha lavorato di notte? (dopo le ore 23) "
C44_111 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha lavorato di sabato? "
C45_111 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha lavorato di domenica? "
C46_111 = " Per il tipo di lavoro svolto da   NOME    prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana? "
C47_111 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha svolto turni di lavoro? "
C48_111 = "Variabile con wording plurimo: vedi questionario (*)"
C53_111 = " Per iniziare questo lavoro   NOME   ha dovuto trasferirsi da un altro Comune? "
C59_111 = "Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cio l'ex ufficio di collocamento?"
C59AA_111 = "   NOME   come  venuto a conoscenza e ha trovato il lavoro? Quale tra questi modi  stato pi utile? (Indicarne solo uno) "
C60_111 = "Questo  il suo primo lavoro?"
D1_111 = " Oltre al lavoro di cui abbiamo parlato finora,   LA SETTIMANA SCORSA  , cio   DA LUNEDI' ... A DOMENICA ...  ,   NOME   aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni priv"
D2_111 = "Variabile con wording plurimo: vedi questionario (*)"
D3_111 = "Variabile con wording plurimo: vedi questionario (*)"
D4_111 = "   NOME   svolge: "
D5_111 = "Variabile con wording plurimo: vedi questionario (*)"
D5A_111 = "Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto?"
D5bis_111 = "Variabile con wording plurimo: vedi questionario (*)"
D7_111 = "Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri"
D9_c = "Codice a 4 digit ATECO 2007"
F1_111 = "   NOME   cerca un altro lavoro? "
F2_111 = "Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)?"
F3_111 = " Qual  il motivo principale per cui   NOME   cerca un altro lavoro? "
F4_111 = "Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente?"
F5_111 = " Nelle 4 settimane   DAL ... AL ...   ha fatto qualcosa per cercare lavoro? "
F6_01_111 = "Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro"
F6_02_111 = "Ha sostenuto un colloquio di lavoro, una selezione presso privati"
F6_03_111 = "Ha sostenuto prove scritte e/o orali di un concorso pubblico"
F6_04_111 = "Ha inviato una domanda per partecipare ad un concorso pubblico"
F6_05_111 = "Ha esaminato offerte di lavoro sui giornali"
F6_06_111 = "Ha messo inserzioni o ha risposto ad annunci sui giornali"
F6_07_111 = "Ha fatto domande di lavoro e/o inviato curriculum a privati"
F6_08_111 = "Ha chiesto a parenti, amici, conoscenti"
F6_09_111 = "Ha cercato lavoro su Internet"
F6_10_111 = "Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego per cercare lavoro"
F6_11_111 = "Ha cercato terreni, locali, attrezzature per avviare una attivit"
F6_12_111 = "Ha chiesto permessi, licenze, finanziamenti per avviare una attivit"
F6_96_111 = "Altra azione (specificare)"
F6A_01_111 = "Collegandosi al sito web di un Centro pubblico per  limpiego (ex Ufficio di collocamento)"
F6A_02_111 = "Esaminando offerte di lavoro"
F6A_03_111 = "Mettendo inserzioni o rispondendo ad annunci"
F6A_96_111 = "Altro (specificare)"
F7_111 = "   NOME   cerca un lavoro? "
F8_111 = " Nelle 4 settimane   DAL ... AL ...   ha fatto qualcosa per cercare lavoro? "
F9_111 = "Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro?"
F10_111 = " Qual  il motivo principale per cui   NOME   non ha cercato un lavoro nelle 4 settimane   DAL ... AL ...   "
F10A_111 = "NOME   non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo"
F12_111 = "Variabile con wording plurimo: vedi questionario (*)"
F13_111 = " Se   NOME   avesse trovato lavoro nella settimana   DA LUNEDI' ... A DOMENICA ...   avrebbe potuto iniziare in quella settimana o entro le due settimane successive? "
F14_111 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F15_111 = "Ha intenzione di cercare lavoro nei prossimi 12 mesi?"
F16_111 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro? "
F17_111 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha sostenuto un colloquio di lavoro, una selezione presso privati? "
F18_111 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha sostenuto le prove scritte e/o orali di un concorso pubblico? "
F19_111 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha inviato una domanda per partecipare ad un concorso pubblico? "
F20_111 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha esaminato offerte di lavoro sui giornali? "
F21_111 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha messo inserzioni sui giornali o ha risposto ad annunci? "
F22_111 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati? "
F23_111 = " Nelle 4 settimane   DAL ... AL ...     NOME   si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro? "
F24_111 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha cercato lavoro su Internet? "
F24A_01_111 = "Collegandosi al sito web di un Centro pubblico per  limpiego (ex Ufficio di collocamento)"
F24A_02_111 = "Esaminando offerte di lavoro"
F24A_03_111 = "Mettendo inserzioni o rispondendo ad annunci"
F24A_96_111 = "Altro (specificare)"
F25_111 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'Impiego per "
F26_111 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha cercato terreni, locali, attrezzature per avviare una attivit autonoma? "
F27_111 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma? "
F28_111 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti? "
F29_01_111 = "Si, in attesa di risultati di concorsi pubblici"
F29_02_111 = "Si, in attesa di risposte da aziende, da privati"
F29_03_111 = "Si, in attesa di una chiamata da un centro per l'impiego"
F29_04_111 = "No"
F29_97_111 = "Non sa"
F30_111 = "   NOME   ha gi trovato un lavoro che deve iniziare? "
F31_111 = " Da quanti mesi   NOME   sta cercando lavoro? "
F32_111 = "   NOME   immediatamente prima di iniziare a cercare un lavoro: "
F33_111 = " Se   NOME   avesse trovato lavoro nella settimana   DA LUNEDI' ... A DOMENICA ...   avrebbe potuto iniziare in quella settimana o entro le due settimane successive? "
F34_111 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F35_111 = "   NOME    sta cercando un lavoro in proprio o come dipendente? "
F36_111 = "   NOME    sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)? "
F37_111 = " Se   NOME   non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)? "
F38_111 = " Se   NOME   non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno? "
F39_111 = "Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)?"
F40_111 = "Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)?"
F41_111 = "Sarebbe disposto a lavorare:"
F42_111 = "Qual  il guadagno minimo mensile (netto) per il quale sarebbe disposto a lavorare?"
F43_111 = "Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare?"
F44_111 = " Immediatamente prima di iniziare a cercare questo lavoro   NOME  : "
F45_111 = "   NOME   inizier questo lavoro: "
F46_111 = " Se   NOME   avesse trovato lavoro nella settimana   DA LUNEDI' ... A DOMENICA ...   avrebbe potuto iniziare in quella settimana o entro le due settimane successive? "
F47_111 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F48_111 = "Il lavoro che sta per iniziare  in proprio o alle dipendenze?"
F49_111 = "Lavorer a tempo pieno o part-time (a tempo parziale)?"
F50_111 = "Si tratta di un lavoro a termine (con una specifica durata)?"
I1_111 = " In conclusione, nella settimana   DAL ... AL ...      NOME   come si considerava: "
LLASES_111 = "dove lavora pi spesso (codifica stato estero) (C52)"
COND3_111 = "condizione professionale a 3 modalit"
COND10_111 = "condizione professionale a 10 modalit"
DIPAUT_111 = "posizione nella professione"
DIPIND_111 = "dipendenti - indipendenti attivit principale"
ASSOCC_111 = "assente dal lavoro (classificato come occupato: Si - No)"
POSPRO_111 = "posizione nella professione dettagliata"
DETIND_111 = "lavoro a tempo determinato o indeterminato"
PIEPAR_111 = "lavoro a tempo pieno/parziale (per gli occupati)"
ORELAV_111 = "ore complessivamente lavorate"
PROF1_111 = "professione a 1 digit attivit principale"
PROF3_111 = "professione attivit principale 3 digit"
PROFM_111 = "professione attivit principale 4 digit (con ricodifiche per MFR)"
ATE2D_111 = "attivit economica principale 2 digit"
CAT12_111 = "ateco a 12 classi"
CAT5_111 = "ateco a 5 classi"
CAT3_111 = "ateco a 3 classi"
LAVSPE_111 = "lavoro fuori dal comune di residenza"
REGSPE_111 = "codice regione dove lavora pi spesso (C51)"
PROSPE_111 = "codice provincia dove lavora pi spesso"
TRACOM_111 = "trasferimento per lavoro attuale"
REGTRA_111 = "codice regione in cui abitava prima (C54)"
PROTRA_111 = "codice provincia in cui abitava prima"
DIPAUS_111 = "posizione nella professione per il secondo lavoro"
DIPINS_111 = "dipendenti - indipendenti attivit secondaria"
PROF1S_111 = "professione attivit secondaria a 1 digit"
PROF3S_111 = "professione attivit secondaria a 3 digit"
PROFSM_111 = "professione secondaria 4 digit (con ricodifiche per MFR)"
ATE2DS_111 = "attivit economica secondaria 2 digit"
CAT12S_111 = "ateco 12 classi per il secondo lavoro"
CAT5S_111 = "ateco 5 classi per il secondo lavoro"
CAT3S_111 = "ateco 3 classi per il secondo lavoro"
DIPAUA_111 = "posizione nella professione assenti"
DIPINA_111 = "dipendenti - indipendenti assenti"
ESPLAV_111 = "ha precedenti esperienze"
DURRIC_111 = "durata della ricerca"
MFRFAM_LONG = "codice famiglia per file MFR"
MFRIND_LONG = "codice individuo per file MFR"
COEF_PANEL = "coefficiente di riporto all'universo"
;
RUN;
PROC FORMAT;
VALUE $TRI1F /* TRIM_101 */
"1" = "Primo trimestre"
"2" = "Secondo trimestre"
"3" = "Terzo trimestre"
"4" = "Quarto trimestre"
;
VALUE $REG2F /* REG_101 */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $COD3F /* CODPRO_101 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO-CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
"108" = "MONZA E BRIANZA"
"109" = "FERMO"
"110" = "BARLETTA-ANDRIA-TRANI"
;
VALUE $SG15F /* SG11_101 */
"1" = "Maschio"
"2" = "Femmina"
;
VALUE $SG16F /* SG13_101 */
"1" = "In Italia"
"2" = "All'Estero"
;
VALUE $SG17F /* SG16_101 */
"1" = "S"
"2" = "No"
;
VALUE $SG110F /* SG18E_101 */
"1" = "S"
"2" = "No"
;
VALUE $SG213F /* SG24_101 */
"01" = "Nessun titolo"
"02" = "Licenza elementare"
"03" = "Licenza media (o avviamento professionale)"
"04" = "Diploma di scuola superiore di 2-3 anni che non permette l'iscrizione all'Universita'"
"05" = "Diploma di scuola superiore di 4-5 anni che permette l'iscrizione all'Universit"
"06" = "Diploma di Accademia Belle Arti, Istituto Superiore Industrie Artistiche, Accademia di arte drammatica, Perfezionamento Accademia di Danza, Perfezionamento Conservatorio e Istituto Musica Pareggiato, "
"07" = "Diploma universitario, Laurea breve (vecchio ordinamento), Scuola diretta a fini speciali, Scuola parauniversitaria"
"08" = "Laurea di 3 anni di primo livello (nuovo ordinamento)"
"09" = "Laurea specialistica di 2 anni di secondo livello (nuovo ordinamento)"
"10" = "Laurea di 4 anni o pi (vecchio ordinamento o nuova laurea specialistica"
"11" = "Specializzazione post-laurea (compresi master di 1 e 2 livello)"
"12" = "Dottorato di ricerca"
;
VALUE $SG214F /* SG24A_101 */
"001" = "Diploma (vecchio ordinamento)"
"002" = "Diploma accademico di alta formazione artistica e musicale di I livello (nuovo ordinamento)"
"003" = "Diploma accademico di alta formazione artistica e musicale di II livello (nuovo ordinamento)"
"997" = "Non sa"
;
VALUE $B1_15F /* B1_101 */
"1" = "Si"
"2" = "No"
"3" = "Permanentemente inabile al lavoro"
;
VALUE $B2_16F /* B2_101 */
"1" = "S"
"2" = "No"
;
VALUE $B3_17F /* B3_101 */
"001" = "Cassa Integrazione Guadagni (CIG ordinaria o straordinaria)"
"002" = "Ridotta attivit dell'impresa per motivi economici e/o tecnici (esclusa CIG)"
"003" = "Sciopero"
"004" = "Vertenza sindacale, controversia di lavoro"
"005" = "Maltempo"
"006" = "Malattia, problemi di salute personali"
"007" = "Ferie"
"008" = "Festivit nella settimana"
"009" = "Orario variabile o flessibile (ad es. riposo compensativo)"
"010" = "Part-time verticale"
"011" = "Studio o Formazione non organizzata nell'ambito del proprio lavoro"
"012" = "Assenza obbligatoria per maternit"
"013" = "Assenza facoltativa fino all'ottavo anno del bambino (congedo parentale)"
"014" = "Motivi familiari (esclusa maternit obbligatoria e congedo parentale)"
"015" = "Mancanza di occasioni di maggior lavoro"
"994" = "Fa un lavoro occasionale"
"995" = "Fa un lavoro stagionale alle dipendenze"
"996" = "Altro motivo (specificare)"
;
VALUE $B3b18F /* B3bis_101 */
"1" = "Si"
"2" = "No"
"3" = "Aveva un lavoro, ma era assente"
"4" = "Non aveva un lavoro"
;
VALUE $B4_19F /* B4_101 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $B4A20F /* B4A_101 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $B4b21F /* B4bis_101 */
"1" = "S"
"2" = "No"
;
VALUE $B6_22F /* B6_101 */
"1" = "Fino a tre mesi"
"2" = "Pi di tre mesi"
;
VALUE $B7_23F /* B7_101 */
"1" = "S, il 50% o pi"
"2" = "S, meno del 50%"
"3" = "No, non retribuito"
;
VALUE $B8_24F /* B8_101 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $B9_25F /* B9_101 */
"1" = "S"
"2" = "No"
;
VALUE $B1026F /* B10_101 */
"1" = "S"
"2" = "No"
;
VALUE $B1127F /* B11_101 */
"1" = "Momentaneamente sospesa"
"2" = "Conclusa"
;
VALUE $C1_28F /* C1_101 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $C1b29F /* C1bis_101 */
"1" = "S"
"2" = "No"
;
VALUE $C1A30F /* C1A_101 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $C1B31F /* C1B_101 */
"1" = "S"
"2" = "No"
;
VALUE $C1D32F /* C1D_101 */
"1" = "S"
"2" = "No"
;
VALUE $C4_33F /* C4_101 */
"1" = "S"
"2" = "No"
;
VALUE $C5_34F /* C5_101 */
"001" = "Per un sola azienda/cliente"
"002" = "Per pi aziende/clienti"
"997" = "Non sa"
;
VALUE $C6_35F /* C6_101 */
"001" = "Decide dove lavorare/lavora presso il proprio ufficio"
"002" = "Lavora presso l'azienda/cliente/committente"
"997" = "Non sa"
;
VALUE $C7_36F /* C7_101 */
"001" = "Decide autonomamente l'orario"
"002" = "Non decide l'orario"
"997" = "Non sa"
;
VALUE $C9_37F /* C9_101 */
"1" = "Dirigente"
"2" = "Quadro"
"3" = "Impiegato"
"4" = "Operaio"
"5" = "Apprendista"
"6" = "Lavoratore presso il proprio domicilio per conto di un'impresa"
;
VALUE $C1038F /* C10_101 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C1439F /* C14_101 */
"001" = "Solo una sede"
"002" = "Pi sedi"
"997" = "Non sa"
;
VALUE $C1841F /* C18_101 */
"1" = "Fino a 10 persone"
"2" = "Da 11 a 15"
"3" = "Da 16 a 19"
"4" = "Da 20 a 49"
"5" = "Da 50 a 249"
"6" = "250 persone o pi"
"7" = "Non sa ma fino a 10"
"8" = "Non sa ma pi di 10"
;
VALUE $C2043F /* C20_101 */
"1" = "A termine (tempo determinato)"
"2" = "A tempo indeterminato (senza una scadenza)"
;
VALUE $C2245F /* C22_101 */
"001" = "Periodo di formazione, apprendistato"
"002" = "Periodo di prova"
"003" = "Lavoro stagionale"
"004" = "Lavoro occasionale (comprese supplenza nella scuola o sostituzione di un lavoratore assente compresa l'assenza per maternit)"
"005" = "Lavoro per la realizzazione di un progetto"
"006" = "Occupare un posto vacante (incarico a termine nella scuola, nella sanit, etc.)"
"996" = "Altro (specificare)"
"997" = "Non sa"
;
VALUE $C2346F /* C23A_101 */
"001" = "Di inserimento lavorativo o formazione e lavoro"
"002" = "Di apprendistato"
"003" = "Altro tipo di contratto (tempo determinato, interinale, ecc.)"
"994" = "Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"995" = "Contratto di prestazione d'opera occasionale"
"997" = "Non sa"
;
VALUE $C2447F /* C24_101 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C2448F /* C24bis_101 */
"001" = "Dall'impresa"
"002" = "Dall'agenzia interinale"
"997" = "Non sa"
;
VALUE $C2449F /* C24ter_101 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C2550F /* C25_101 */
"001" = "Non vuole un lavoro a tempo indeterminato"
"002" = "Non ha trovato un lavoro a tempo indeterminato"
"997" = "Non sa"
;
VALUE $C2751F /* C27_101 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time)"
;
VALUE $C2752F /* C27A_101 */
"001" = "Ogni giorno lavora meno ore dell'orario a tempo pieno"
"002" = "Lavora solo alcuni giorni a settimana con orario a tempo pieno"
"003" = "Lavora solo alcune settimane al mese con orario a tempo pieno"
"004" = "Lavora solo alcuni mesi all'anno con orario a tempo pieno"
"996" = "Altra forma di part-time"
"997" = "Non sa"
;
VALUE $C2853F /* C28_101 */
"001" = "Non vuole un lavoro a tempo pieno"
"002" = "Non ha trovato un lavoro a tempo pieno"
"003" = "Altri motivi"
"997" = "Non sa"
;
VALUE $C2954F /* C29_101 */
"001" = "Studia o sta seguendo corsi di formazione professionale"
"002" = "Malattia, problemi di salute personali"
"003" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"004" = "Svolge un secondo lavoro"
"005" = "Altri motivi familiari (esclusa cura dei figli o di altre persone)"
"006" = "Avere a disposizione pi tempo libero"
"996" = "Altri motivi (specificare)"
;
VALUE $C2955F /* C29B_101 */
"001" = "S, sono assenti/inadeguati i servizi per la cura di bambini"
"002" = "S, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili"
"003" = "S, entrambi i servizi sono assenti/inadeguati"
"004" = "No"
"997" = "Non sa"
;
VALUE $C2956F /* C29D_101 */
"001" = "Orari incompatibili con le esigenze personali"
"002" = "Troppo costosi"
"003" = "Scadenti"
"004" = "Insufficienti per mancanza di posti"
"005" = "Assenti nella zona di residenza"
"996" = "Altro (specificare)"
;
VALUE $C2957F /* C29E_101 */
"001" = "Orari incompatibili con le esigenze personali"
"002" = "Troppo costosi"
"003" = "Scadenti"
"004" = "Insufficienti per mancanza di posti"
"005" = "Assenti nella zona di residenza"
"996" = "Altro (specificare)"
;
VALUE $C3260F /* C32_101 */
"001" = "Meno del solito"
"002" = "Piu' del solito"
"003" = "Come al solito"
"997" = "Non sa"
;
VALUE $C3361F /* C33_101 */
"001" = "Orario variabile, flessibile"
"002" = "Straordinario retribuito e/o non retribuito"
"004" = "Maggiori impegni di lavoro"
"996" = "Altro (specificare)"
;
VALUE $C3462F /* C34_101 */
"001" = "Cassa Integrazione Guadagni (ordinaria o straordinaria)"
"002" = "Ridotta attivit dell'impresa per motivi economici e/o tecnici (esclusa CIG)"
"003" = "Sciopero"
"004" = "Vertenza sindacale, controversia di lavoro"
"005" = "Maltempo"
"006" = "Malattia, problemi di salute personali"
"007" = "Ferie"
"008" = "Festivit nella settimana"
"009" = "Orario variabile o flessibile (ad es. riposo compensativo)"
"010" = "Part-time verticale"
"011" = "Studio o formazione non organizzata nell'ambito del proprio lavoro"
"012" = "Assenza obbligatoria per maternit"
"013" = "Assenza facoltativa fino all'ottavo anno del bambino (congedo parentale)"
"014" = "Motivi familiari (esclusa maternit obbligatoria e congedo parentale)"
"015" = "Mancanza di occasioni di maggior lavoro"
"016" = "Inizio o cambiamento del lavoro nella settimana"
"017" = "Ha concluso il lavoro nella settimana"
"996" = "Altro (specificare)"
;
VALUE $C3563F /* C35_101 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C3867F /* C38_101 */
"001" = "S, meno ore"
"002" = "S, pi ore"
"003" = "No (avrebbe voluto lavorare lo stesso numero di ore)"
"997" = "Non sa"
;
VALUE $C3969F /* C39A_101 */
"1" = "Aggiungendo un nuovo lavoro a quello che ha gi"
"2" = "Cambiando lavoro"
"3" = "Continuando a fare lo stesso lavoro"
"4" = "In uno qualunque dei modi precedenti"
;
VALUE $C4070F /* C40_101 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C4171F /* C41_101 */
"001" = "Malattia, problemi di salute personali"
"002" = "Studio o Formazione non organizzata nell'ambito del proprio lavoro"
"003" = "Altri motivi personali (specificare)"
"004" = "Maternit, nascita di un figlio"
"005" = "Altri motivi familiari (esclusa cura dei figli o di altre persone)"
"006" = "Deve dare un preavviso"
"007" = "Per prendersi cura dei figli, bambini e/o di altre persone non autosufficienti"
"996" = "Altro motivo (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $C4272F /* C42_101 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C4373F /* C43_101 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C4474F /* C44_101 */
"001" = "S, 2 o pi volte (nelle 4 settimane)"
"002" = "S, meno di 2 volte (nelle 4 settimane)"
"003" = "No"
"997" = "Non sa"
;
VALUE $C4575F /* C45_101 */
"001" = "S, 2 o pi volte (nelle 4 settimane)"
"002" = "S, meno di 2 volte (nelle 4 settimane)"
"003" = "No"
"997" = "Non sa"
;
VALUE $C4676F /* C46_101 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C4777F /* C47_101 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C4878F /* C48_101 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C5379F /* C53_101 */
"001" = "S, da un altro comune delle stessa provincia"
"002" = "S, da un'altra provincia"
"003" = "S, dall'estero"
"004" = "No"
"005" = "S, ma poi  tornato nella provincia di residenza"
"997" = "Non sa"
;
VALUE $C5980F /* C59_101 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C5981F /* C59AA_101 */
"001" = "Annunci sul giornale"
"002" = "Via Internet"
"003" = "Diretta richiesta ad un datore di lavoro"
"004" = "Parenti e/o amici"
"005" = "Agenzia interinale o altra struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego"
"006" = "Precedenti esperienze (stage, tirocini, lavori di breve durata) nella stessa impresa dove oggi lavora"
"007" = "Segnalazione di una scuola, dell'universit, di centri di formazione"
"008" = "Inizio di un'attivit autonoma"
"996" = "In altro modo (specificare)"
;
VALUE $C6082F /* C60_101 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $D1_83F /* D1_101 */
"1" = "S, un altro lavoro"
"2" = "S, pi di uno"
"3" = "No"
;
VALUE $D3_85F /* D3_101 */
"001" = "Regolarmente"
"002" = "Solo in alcune stagioni (o in particolari periodi dell'anno)"
"003" = "Ogni tanto, quando capita"
"997" = "Non sa"
;
VALUE $D4_86F /* D4_101 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $D5_87F /* D5_101 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $D5A88F /* D5A_101 */
"1" = "S"
"2" = "No"
;
VALUE $D5b89F /* D5bis_101 */
"1" = "S"
"2" = "No"
;
VALUE $D7_90F /* D7_101 */
"1" = "S"
"2" = "No"
;
VALUE $F1_92F /* F1_101 */
"1" = "S"
"2" = "No"
;
VALUE $F2_93F /* F2_101 */
"1" = "Un nuovo lavoro"
"2" = "Un secondo lavoro (da aggiungere a quello attuale)"
;
VALUE $F3_94F /* F3_101 */
"001" = "Lavoro attuale  a termine (lavoro a tempo determinato)"
"002" = "Teme di perdere l'attuale lavoro"
"003" = "Considera l'attuale lavoro occasionale"
"004" = "Guadagnare di pi"
"005" = "Raggiungere pi facilmente il luogo di lavoro"
"006" = "Orario pi adatto a prendersi cura dei figli e/o di altri familiari"
"007" = "Orario diverso per altri motivi"
"008" = "Cerca un lavoro pi qualificante per le proprie  capacit/competenze e con maggiori prospettive di carriera"
"009" = "Cerca un lavoro pi adatto alle proprie condizioni di salute"
"996" = "Altri motivi (specificare)"
;
VALUE $F4_95F /* F4_101 */
"001" = "Pi ore"
"002" = "Meno ore"
"003" = "Lo stesso numero di ore"
"997" = "Non sa"
;
VALUE $F5_96F /* F5_101 */
"1" = "S"
"2" = "No"
;
VALUE $F6_97F /* F6_01_101 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_98F /* F6_02_101 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_99F /* F6_03_101 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_100F /* F6_04_101 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_101F /* F6_05_101 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_102F /* F6_06_101 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_103F /* F6_07_101 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_104F /* F6_08_101 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_105F /* F6_09_101 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_106F /* F6_10_101 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_107F /* F6_11_101 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_108F /* F6_12_101 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_109F /* F6_96_101 */
"0" = "No"
"1" = "Si"
;
VALUE $F6A110F /* F6A_01_101 */
"0" = "No"
"1" = "Si"
;
VALUE $F6A111F /* F6A_02_101 */
"0" = "No"
"1" = "Si"
;
VALUE $F6A112F /* F6A_03_101 */
"0" = "No"
"1" = "Si"
;
VALUE $F6A113F /* F6A_96_101 */
"0" = "No"
"1" = "Si"
;
VALUE $F7_114F /* F7_101 */
"1" = "S"
"2" = "No"
;
VALUE $F8_115F /* F8_101 */
"1" = "S"
"2" = "No"
;
VALUE $F10117F /* F10_101 */
"001" = "Ha gi un lavoro che inizier in futuro"
"002" = "Studia o segue corsi di formazione professionale"
"003" = "Malattia, problemi di salute personali"
"004" = "Per prendersi cura dei figli, di bambini e/o di altre  persone non autosufficenti"
"005" = "In attesa di tornare al suo posto di lavoro"
"007" = "Pensione da lavoro (anzianit o vecchiaia)"
"008" = "Ritiene di non riuscire a trovare lavoro"
"009" = "Non gli interessa/non ne ha bisogno (anche per motivi di et)"
"010" = "Sta aspettando gli esiti di passate azioni di ricerca"
"011" = "Inabile al lavoro"
"012" = "Maternit, nascita di un figlio"
"013" = "Altri motivi familiari (esclusa maternit, cura dei figli o di altre persone)"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
;
VALUE $F10118F /* F10A_101 */
"001" = "S, sono assenti/inadeguati i servizi per la cura di bambini"
"002" = "S, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili"
"003" = "S, entrambi i servizi sono assenti/inadeguati"
"004" = "No"
"997" = "Non sa"
;
VALUE $F10119F /* F10B_101 */
"001" = "Orari incompatibili con le esigenze personali"
"002" = "Troppo costosi"
"003" = "Scadenti"
"004" = "Insufficienti per mancanza di posti"
"005" = "Assenti nella zona di residenza"
"996" = "Altro (specificare)"
;
VALUE $F10120F /* F10D_101 */
"001" = "Orari incompatibili con le esigenze personali"
"002" = "Troppo costosi"
"003" = "Scadenti"
"004" = "Insufficienti per mancanza di posti"
"005" = "Assenti nella zona di residenza"
"996" = "Altro (specificare)"
;
VALUE $F12121F /* F12_101 */
"1" = "S"
"2" = "No"
;
VALUE $F13122F /* F13_101 */
"1" = "S"
"2" = "No"
;
VALUE $F14123F /* F14_101 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F15124F /* F15_101 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $F16125F /* F16_101 */
"1" = "S"
"2" = "No"
;
VALUE $F17126F /* F17_101 */
"1" = "S"
"2" = "No"
;
VALUE $F18127F /* F18_101 */
"1" = "S"
"2" = "No"
;
VALUE $F19128F /* F19_101 */
"1" = "S"
"2" = "No"
;
VALUE $F20129F /* F20_101 */
"1" = "S"
"2" = "No"
;
VALUE $F21130F /* F21_101 */
"1" = "S"
"2" = "No"
;
VALUE $F22131F /* F22_101 */
"1" = "S"
"2" = "No"
;
VALUE $F23132F /* F23_101 */
"1" = "S"
"2" = "No"
;
VALUE $F24133F /* F24_101 */
"1" = "S"
"2" = "No"
;
VALUE $F24134F /* F24A_01_101 */
"0" = "No"
"1" = "Si"
;
VALUE $F24135F /* F24A_02_101 */
"0" = "No"
"1" = "Si"
;
VALUE $F24136F /* F24A_03_101 */
"0" = "No"
"1" = "Si"
;
VALUE $F24137F /* F24A_96_101 */
"0" = "No"
"1" = "Si"
;
VALUE $F25138F /* F25_101 */
"1" = "S"
"2" = "No"
;
VALUE $F26139F /* F26_101 */
"1" = "S"
"2" = "No"
;
VALUE $F27140F /* F27_101 */
"1" = "S"
"2" = "No"
;
VALUE $F28141F /* F28_101 */
"1" = "Si (specificare)"
"2" = "No"
;
VALUE $F29142F /* F29_01_101 */
"0" = "No"
"1" = "Si"
;
VALUE $F29143F /* F29_02_101 */
"0" = "No"
"1" = "Si"
;
VALUE $F29144F /* F29_03_101 */
"0" = "No"
"1" = "Si"
;
VALUE $F29145F /* F29_04_101 */
"0" = "No"
"1" = "Si"
;
VALUE $F29146F /* F29_97_101 */
"0" = "No"
"1" = "Si"
;
VALUE $F30147F /* F30_101 */
"1" = "S"
"2" = "No"
;
VALUE $F32149F /* F32_101 */
"1" = "Studiava"
"2" = "Era in servizio militare o in servizio civile sostitutivo"
"3" = "Lavorava"
"4" = "Si prendeva cura della casa e/o dei familiari"
"5" = "In altra condizione"
;
VALUE $F33150F /* F33_101 */
"1" = "S"
"2" = "No"
;
VALUE $F34151F /* F34_101 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F35152F /* F35_101 */
"1" = "In proprio"
"2" = "Dipendente"
"3" = "Senza preferenze"
;
VALUE $F36153F /* F36_101 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time)"
"3" = "Senza preferenze"
;
VALUE $F37154F /* F37_101 */
"1" = "S"
"2" = "No"
;
VALUE $F38155F /* F38_101 */
"1" = "S"
"2" = "No"
;
VALUE $F39156F /* F39_101 */
"001" = "A termine"
"002" = "A tempo indeterminato"
"997" = "Non sa"
;
VALUE $F40157F /* F40_101 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $F41158F /* F41_101 */
"001" = "Soltanto nel comune di residenza"
"002" = "In altro comune raggiungibile giornalmente"
"003" = "Ovunque, in Italia"
"004" = "Ovunque, anche all'estero"
"997" = "Non sa"
;
VALUE $F44161F /* F44_101 */
"1" = "Studiava"
"2" = "Era in servizio militare o in servizio civile sostitutivo"
"3" = "Lavorava"
"4" = "Si prendeva cura dei figli e/o di altri familiari"
"5" = "In altra condizione"
;
VALUE $F45162F /* F45_101 */
"1" = "Entro i prossimi 3 mesi"
"2" = "Tra pi di 3 mesi"
;
VALUE $F46163F /* F46_101 */
"1" = "S"
"2" = "No"
;
VALUE $F47164F /* F47_101 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F48165F /* F48_101 */
"1" = "In proprio"
"2" = "Alle dipendenze"
;
VALUE $F49166F /* F49_101 */
"001" = "Tempo pieno"
"002" = "Part-time (a tempo parziale)"
"997" = "Non sa"
;
VALUE $F50167F /* F50_101 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $I1_168F /* I1_101 */
"1" = "Occupato"
"2" = "Disoccupato alla ricerca di nuova occupazione"
"3" = "In cerca di prima occupazione"
"4" = "Casalinga/o"
"5" = "Studente"
"6" = "Ritirato/a dal lavoro"
"7" = "Inabile al lavoro"
"9" = "In altra condizione (specificare)"
;
VALUE $I5_169F /* I5_101 */
"1" = "Occupato"
"2" = "Disoccupato alla ricerca di nuova occupazione"
"3" = "In cerca di prima occupazione"
"4" = "Casalinga/o"
"5" = "Studente"
"6" = "Ritirato/a dal lavoro"
"7" = "Inabile al lavoro"
"8" = "In servizio di leva o servizio civile"
"9" = "In altra condizione (specificare)"
;
VALUE $I6_170F /* I6_101 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $I7_171F /* I7_101 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $I8_172F /* I8_101 */
"1" = "S"
"2" = "No"
;
VALUE $I9_173F /* I9_101 */
"001" = "A termine (tempo determinato)"
"002" = "A tempo indeterminato (senza una scadenza)"
"997" = "Non sa"
;
VALUE $RIP175F /* RIP4_101 */
"1" = "Nord ovest"
"2" = "Nord est"
"3" = "Centro"
"4" = "Mezzogiorno"
;
VALUE $RIP176F /* RIP3_101 */
"1" = "Nord"
"2" = "Centro"
"3" = "Mezzogiorno"
;
VALUE $ETA177F /* ETAM_101 */
"00" = "0 - 2"
"03" = "3 - 5"
"06" = "6 - 10"
"11" = "11 - 14"
"15" = "15"
"16" = "16"
"17" = "17"
"18" = "18"
"19" = "19"
"20" = "20"
"21" = "21"
"22" = "22"
"23" = "23"
"24" = "24"
"25" = "25"
"26" = "26"
"27" = "27"
"28" = "28"
"29" = "29"
"30" = "30"
"31" = "31"
"32" = "32"
"33" = "33"
"34" = "34"
"35" = "35"
"36" = "36"
"37" = "37"
"38" = "38"
"39" = "39"
"40" = "40"
"41" = "41"
"42" = "42"
"43" = "43"
"44" = "44"
"45" = "45"
"46" = "46"
"47" = "47"
"48" = "48"
"49" = "49"
"50" = "50"
"51" = "51"
"52" = "52"
"53" = "53"
"54" = "54"
"55" = "55"
"56" = "56"
"57" = "57"
"58" = "58"
"59" = "59"
"60" = "60"
"61" = "61"
"62" = "62"
"63" = "63"
"64" = "64"
"65" = "65"
"66" = "66"
"67" = "67"
"68" = "68"
"69" = "69"
"70" = "70"
"71" = "71"
"72" = "72"
"73" = "73"
"74" = "74"
"75" = "75 e +"
;
VALUE $CLE178F /* CLETAD_101 */
"1" = "0-14"
"2" = "15-24"
"3" = "25-34"
"4" = "35-44"
"5" = "45-54"
"6" = "55-64"
"7" = "65-74"
"8" = "75 e +"
;
VALUE $CLE179F /* CLETAQ_101 */
"01" = "0-14"
"02" = "15-19"
"03" = "20-24"
"04" = "25-29"
"05" = "30-34"
"06" = "35-39"
"07" = "40-44"
"08" = "45-49"
"09" = "50-54"
"10" = "55-59"
"11" = "60-64"
"12" = "65-69"
"13" = "70-74"
"14" = "75 e +"
;
VALUE $CLE180F /* CLETAS_101 */
"01" = "'0-2"
"02" = "'3-5"
"03" = "'6-10"
"04" = "'11-14"
"05" = "15-19"
"06" = "20-24"
"07" = "25-29"
"08" = "30-34"
"09" = "35-39"
"10" = "40-44"
"11" = "45-49"
"12" = "50-54"
"13" = "55-59"
"14" = "60-64"
"15" = "65-69"
"16" = "70-74"
"17" = "75 e +"
;
VALUE $CIT181F /* CITTAD_101 */
"1" = "citt. italiano"
"2" = "citt. straniero UE"
"3" = "citt. straniero NON UE"
;
VALUE $NAS182F /* NASSES_101 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Vaticano, Citt"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, ex-Rep. Jugoslavia"
"254" = "Moldavia"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare (Nord)"
"320" = "Corea, Repubblica (Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Palestina"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakistan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Rep."
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenia"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Maurizio"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "Sao Tom e Principe"
"449" = "Seycelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sudafricana, Rep."
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Rep.Dem. (Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (Rhodesia)"
"466" = "Eritrea"
"503" = "Antigua e Barbuda"
"505" = "Bahama"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costarica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Rep."
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
;
VALUE $CIT183F /* CITSES_101 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Vaticano, Citt"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, ex-Rep. Jugoslavia"
"254" = "Moldavia"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia"
"272" = "Kossovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare (Nord)"
"320" = "Corea, Repubblica (Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Palestina"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakistan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Rep."
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenia"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Maurizio"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "Sao Tom e Principe"
"449" = "Seycelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sudafricana, Rep."
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Rep.Dem. (Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (Rhodesia)"
"466" = "Eritrea"
"503" = "Antigua e Barbuda"
"505" = "Bahama"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costarica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Rep."
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
"999" = "Apolide"
;
VALUE $LLA184F /* LLASES_101 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Vaticano, Citt"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, ex-Rep. Jugoslavia"
"254" = "Moldavia"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare (Nord)"
"320" = "Corea, Repubblica (Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Palestina"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakistan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Rep."
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenia"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Maurizio"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "Sao Tom e Principe"
"449" = "Seycelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sudafricana, Rep."
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Rep.Dem. (Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (Rhodesia)"
"466" = "Eritrea"
"503" = "Antigua e Barbuda"
"505" = "Bahama"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costarica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Rep."
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
;
VALUE $CON185F /* COND3_101 */
"1" = "occupati"
"2" = "persone in cerca"
"3" = "inattivi"
;
VALUE $CON186F /* COND10_101 */
"01" = "occupati"
"02" = "persone in cerca, con precedenti esperienze, ex-occupati"
"03" = "persone in cerca, con precedenti esperienze, ex-inattivi"
"04" = "persone in cerca, senza precedenti esperienze"
"05" = "inattivi in et lav., cercano non attivamente ma disponibili"
"06" = "inattivi in et lav., cercano ma non disponibili"
"07" = "inattivi in et lav., non cercano ma disponibili"
"08" = "inattivi in et lav., non cercano e non disponibili (anche militari di leva e inabili al lavoro)"
"09" = "inattivi in et non lav., meno di 15 anni"
"10" = "inattivi in et non lav., pi di 64 anni"
;
VALUE $DIP187F /* DIPAUT_101 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP188F /* DIPIND_101 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $ASS189F /* ASSOCC_101 */
"1" = "S"
"2" = "No"
;
VALUE $POS190F /* POSPRO_101 */
"01" = "Dirigente"
"02" = "Quadro"
"03" = "Impiegato"
"04" = "Operaio"
"05" = "Apprendista"
"06" = "Lavoratore presso il proprio domicilio per conto di un impresa"
"07" = "Imprenditore"
"08" = "Libero professionista"
"09" = "Lavoratore in proprio"
"10" = "Socio di cooperativa"
"11" = "Coadiuvante nell azienda di un familiare"
"12" = "Collaborazione coordinata e continuativa"
"13" = "Prestazione d opera occasionale"
;
VALUE $DET191F /* DETIND_101 */
"1" = "tempo determinato"
"2" = "tempo indeterminato"
;
VALUE $PIE192F /* PIEPAR_101 */
"1" = "tempo pieno"
"2" = "tempo parziale"
;
VALUE $PRO194F /* PROF1_101 */
"1" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"2" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"3" = "PROFESSIONI TECNICHE"
"4" = "PROFESSIONI ESECUTIVE NEL LAVORO D'UFFICIO"
"5" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA' COMMERCIALI E NEI SERVIZI"
"6" = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"7" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"8" = "PROFESSIONI NON QUALIFICATE"
"9" = "FORZE ARMATE"
;
VALUE $ATE197F /* ATE2D_101 */
"01" = "coltivazioni agricole e produzione di prodotti animali, caccia e servizi connessi"
"02" = "silvicoltura ed utilizzo di aree forestali"
"03" = "pesca e acquacoltura"
"05" = "estrazione di carbone (esclusa torba)"
"06" = "estrazione di petrolio greggio e di gas naturale"
"07" = "estrazione di minerali metalliferi"
"08" = "altre attivit di estrazione di minerali da cave e miniere"
"09" = "attivit dei servizi di supporto all'estrazione"
"10" = "industrie alimentari"
"11" = "industria delle bevande"
"12" = "industria del tabacco"
"13" = "industrie tessili"
"14" = "confezione di articoli di abbigliamento; confezione di articoli in pelle e pelliccia"
"15" = "fabbricazione di articoli in pelle e simili"
"16" = "industria del legno e dei prodotti in legno e sughero (esclusi i mobili); fabbricazione di articoli in paglia e materiali da intreccio"
"17" = "fabbricazione di carta e di prodotti di carta"
"18" = "stampa e riproduzione di supporti registrati"
"19" = "fabbricazione di coke e prodotti derivanti dalla raffinazione del petrolio"
"20" = "fabbricazione di prodotti chimici"
"21" = "fabbricazione di prodotti farmaceutici di base e di preparati farmaceutici"
"22" = "fabbricazione di articoli in gomma e materie plastiche"
"23" = "fabbricazione di altri prodotti della lavorazione di minerali non metalliferi"
"24" = "metallurgia"
"25" = "fabbricazione di prodotti in metallo (esclusi macchinari e attrezzature)"
"26" = "fabbricazione di computer e prodotti di elettronica  e ottica; apparecchi elettromedicali, apparecchi di misurazione e di orologi"
"27" = "fabbricazione di apparecchiature elettriche ed apparecchiature per uso domestico non elettriche"
"28" = "fabbricazione di macchinari ed apparecchiature nca"
"29" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"30" = "fabbricazione di altri mezzi di trasporto"
"31" = "fabbricazione di mobili"
"32" = "altre industrie manifatturiere"
"33" = "riparazione, manutenzione ed installazione di macchine ed apparecchiature"
"35" = "fornitura di energia elettrica, gas, vapore e aria condizionata"
"36" = "raccolta, trattamento e fornitura di acqua"
"37" = "gestione delle reti fognarie"
"38" = "attivit di raccolta, trattamento e smaltimento dei rifiuti; recupero dei materiali"
"39" = "attivit di risanamento e altri servizi di gestione dei rifiuti"
"41" = "costruzione di edifici"
"42" = "ingegneria civile"
"43" = "lavori di costruzione specializzati"
"45" = "commercio all'ingrosso e al dettaglio e riparazione di autoveicoli e motocicli"
"46" = "commercio all'ingrosso (escluso quello di autoveicoli e di motocicli)"
"47" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli)"
"49" = "trasporto terrestre e trasporto mediante condotte"
"50" = "trasporto marittimo e per vie d'acqua"
"51" = "trasporto aereo"
"52" = "magazzinaggio e attivit di supporto ai trasporti"
"53" = "servizi postali e attivit di corriere"
"55" = "alloggio"
"56" = "attivit dei servizi di ristorazione"
"58" = "attivit editoriali"
"59" = "attivit di produzione cinematografica, di video e di programmi televisivi, di registrazioni musicali e sonore"
"60" = "attivit di programmazione e trasmissione"
"61" = "telecomunicazioni"
"62" = "produzione di software, consulenza informatica e attivit connesse"
"63" = "attivit dei servizi d'informazione e altri servizi informatici"
"64" = "attivit di servizi finanziari (escluse le assicurazioni e i fondi pensione)"
"65" = "assicurazioni, riassicurazioni e fondi pensione (escluse le assicurazioni sociali obbligatorie)"
"66" = "attivit ausiliarie dei servizi finanziari e delle attivit assicurative"
"68" = "attivit immobiliari"
"69" = "attivit legali e contabilit"
"70" = "attivit di direzione aziendale e di consulenza gestionale"
"71" = "attivit degli studi di architettura e d'ingegneria; collaudi ed analisi tecniche"
"72" = "ricerca scientifica e sviluppo"
"73" = "pubblicit e ricerche di mercato"
"74" = "altre attivit professionali, scientifiche e tecniche"
"75" = "servizi veterinari"
"77" = "attivit di noleggio e leasing operativo"
"78" = "attivit di ricerca, selezione, fornitura di personale"
"79" = "attivit dei servizi delle agenzie di viaggio, dei tour operator e servizi di prenotazione e attivit connesse"
"80" = "servizi di vigilanza e investigazione"
"81" = "attivit di servizi per edifici e paesaggio"
"82" = "attivit di supporto per le funzioni d'ufficio e altri servizi di supporto alle imprese"
"84" = "amministrazione pubblica e difesa; assicurazione sociale obbligatoria"
"85" = "istruzione"
"86" = "assistenza sanitaria"
"87" = "servizi di assistenza sociale residenziale"
"88" = "assistenza sociale non residenziale"
"90" = "attivit creative, artistiche e di intrattenimento"
"91" = "attivit di biblioteche, archivi, musei ed altre attivit culturali"
"92" = "attivit riguardanti le lotterie, le scommesse, le case da gioco"
"93" = "attivit sportive, di intrattenimento e di divertimento"
"94" = "attivit di organizzazioni associative"
"95" = "riparazione di computer e di beni per uso personale e per la casa"
"96" = "altre attivit di servizi per la persona"
"97" = "attivit di famiglie e convivenze come datori di lavoro per personale domestico"
"98" = "produzione di beni e servizi indifferenziati  per uso proprio da parte di  famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT198F /* CAT12_101 */
"01" = "Agricoltura, silvicoltura e pesca"
"02" = "Industria in senso stretto"
"03" = "Costruzioni"
"04" = "Commercio"
"05" = "Alberghi e ristoranti"
"06" = "Trasporto e magazzinaggio"
"07" = "Servizi di informazione e comunicazione"
"08" = "Attivit finanziarie e assicurative"
"09" = "Attivit immobiliari, servizi alle imprese e altre attivit professionali e imprenditoriali"
"10" = "Amministrazione pubblica e difesa assicurazione sociale obbligatoria"
"11" = "Istruzione, sanit ed altri servizi sociali"
"12" = "Altri servizi collettivi e personali"
;
VALUE $CAT199F /* CAT5_101 */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attivit dei servizi"
;
VALUE $CAT200F /* CAT3_101 */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Servizi"
;
VALUE $LAV201F /* LAVSPE_101 */
"1" = "Nel comune di residenza"
"2" = "Altro comune della stessa provincia"
"3" = "Altra provincia nella stessa regione"
"4" = "Altra regione"
"5" = "All estero"
;
VALUE $REG202F /* REGSPE_101 */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $PRO203F /* PROSPE_101 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA - CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
;
VALUE $TRA204F /* TRACOM_101 */
"001" = "Si, da altro comune della stessa provincia"
"002" = "Si, da altra provincia della stessa regione"
"003" = "Si, da altra regione"
"004" = "Si, dall estero"
"005" = "No"
"006" = "Si, ma poi  tornato nella provincia di residenza"
"997" = "Non sa"
;
VALUE $REG205F /* REGTRA_101 */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $PRO206F /* PROTRA_101 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA - CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
;
VALUE $DIP207F /* DIPAUS_101 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP208F /* DIPINS_101 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $PRO209F /* PROF1S_101 */
VALUE $ATE212F /* ATE2DS_101 */
VALUE $CAT213F /* CAT12S_101 */
VALUE $CAT214F /* CAT5S_101 */
VALUE $CAT215F /* CAT3S_101 */
VALUE $DIP216F /* DIPAUA_101 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP217F /* DIPINA_101 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $DIP218F /* DIPAUP_101 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP219F /* DIPINP_101 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $ATE220F /* ATE2DP_101 */
VALUE $CAT221F /* CAT12P_101 */
VALUE $CAT222F /* CAT5P_101 */
VALUE $CAT223F /* CAT3P_101 */
VALUE $ESP224F /* ESPLAV_101 */
"1" = "ha precedenti esperienze lavorative"
"2" = "non ha precedenti esperienze lavorative"
;
VALUE $TRI227F /* TRIM_111 */
"1" = "Primo trimestre"
"2" = "Secondo trimestre"
"3" = "Terzo trimestre"
"4" = "Quarto trimestre"
;
VALUE $SG2229F /* SG24_111 */
"01" = "Nessun titolo"
"02" = "Licenza elementare"
"03" = "Licenza media (o avviamento professionale)"
"04" = "Diploma di scuola superiore di 2-3 anni che non permette l'iscrizione all'Universita'"
"05" = "Diploma di scuola superiore di 4-5 anni che permette l'iscrizione all'Universit"
"06" = "Diploma di Accademia Belle Arti, Istituto Superiore Industrie Artistiche, Accademia di arte drammatica, Perfezionamento Accademia di Danza, Perfezionamento Conservatorio, Perfezionamento Istituto di M"
"07" = "Diploma universitario di due/tre anni, Scuola diretta a fini speciali, Scuola parauniversitaria"
"08" = "Laurea di 3 anni di primo livello (nuovo ordinamento)"
"09" = "Laurea specialistica di 2 anni di secondo livello (nuovo ordinamento)"
"10" = "Laurea di 4 anni o pi (vecchio ordinamento o nuova laurea specialistica"
"11" = "Specializzazione post-laurea (compresi master di 1 e 2 livello)"
"12" = "Dottorato di ricerca"
;
VALUE $SG2230F /* SG24A_111 */
"001" = "Diploma (vecchio ordinamento)"
"002" = "Diploma accademico di alta formazione artistica e musicale di I livello (nuovo ordinamento)"
"003" = "Diploma accademico di alta formazione artistica e musicale di II livello (nuovo ordinamento)"
"997" = "Non sa"
;
VALUE $SG2231F /* SG24B_111 */
"1" = "Master universitario o Master AFAM di I livello"
"2" = "Master universitario o Master AFAM di II livello"
"3" = "Diploma di specializzazione universitaria  o specializzazione AFAM"
"4" = "Dottorato di ricerca"
"5" = "Nessun titolo post-laurea"
;
VALUE $B1_232F /* B1_111 */
"1" = "Si"
"2" = "No"
"3" = "Permanentemente inabile al lavoro"
;
VALUE $B2_233F /* B2_111 */
"1" = "S"
"2" = "No"
;
VALUE $B3_234F /* B3_111 */
"001" = "Cassa Integrazione Guadagni (CIG ordinaria o straordinaria)"
"002" = "Ridotta attivit dell'impresa per motivi economici e/o tecnici (esclusa CIG)"
"003" = "Sciopero"
"004" = "Vertenza sindacale, controversia di lavoro"
"005" = "Maltempo"
"006" = "Malattia, problemi di salute personali"
"007" = "Ferie"
"008" = "Festivit nella settimana"
"009" = "Orario variabile o flessibile (ad es. riposo compensativo)"
"010" = "Part-time verticale"
"011" = "Studio o Formazione non organizzata nell'ambito del proprio lavoro"
"012" = "Assenza obbligatoria per maternit"
"013" = "Assenza facoltativa fino all'ottavo anno del bambino (congedo parentale)"
"014" = "Motivi familiari (esclusa maternit obbligatoria e congedo parentale)"
"015" = "Mancanza/scarsit di lavoro"
"994" = "Fa un lavoro occasionale"
"995" = "Fa un lavoro stagionale alle dipendenze (ad es. bagnino,  raccoglitore di frutta, cameriere in montagna dinverno ect.)"
"996" = "Altro motivo (specificare)"
;
VALUE $B3b235F /* B3bis_111 */
"1" = "Si"
"2" = "No"
"3" = "Aveva un lavoro, ma era assente"
"4" = "Non aveva un lavoro"
;
VALUE $B4_236F /* B4_111 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $B4A237F /* B4A_111 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $B4b238F /* B4bis_111 */
"1" = "S"
"2" = "No"
;
VALUE $B6_239F /* B6_111 */
"1" = "Fino a tre mesi"
"2" = "Pi di tre mesi"
;
VALUE $B7_240F /* B7_111 */
"1" = "S, il 50% o pi"
"2" = "S, meno del 50%"
"3" = "No, non retribuito"
;
VALUE $B8_241F /* B8_111 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $B9_242F /* B9_111 */
"1" = "S"
"2" = "No"
;
VALUE $B10243F /* B10_111 */
"1" = "S"
"2" = "No"
;
VALUE $B11244F /* B11_111 */
"1" = "Momentaneamente sospesa"
"2" = "Conclusa"
;
VALUE $C1_245F /* C1_111 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $C1b246F /* C1bis_111 */
"1" = "S"
"2" = "No"
;
VALUE $C1A247F /* C1A_111 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $C1B248F /* C1B_111 */
"1" = "S"
"2" = "No"
;
VALUE $C1D249F /* C1D_111 */
"1" = "S"
"2" = "No"
;
VALUE $C4_250F /* C4_111 */
"1" = "S"
"2" = "No"
;
VALUE $C5_251F /* C5_111 */
"001" = "Per un sola azienda/cliente"
"002" = "Per pi aziende/clienti"
"997" = "Non sa"
;
VALUE $C6_252F /* C6_111 */
"001" = "Decide dove lavorare/lavora presso il proprio ufficio"
"002" = "Lavora presso l'azienda/cliente/committente"
"997" = "Non sa"
;
VALUE $C7_253F /* C7_111 */
"001" = "Decide autonomamente l'orario"
"002" = "Non decide l'orario"
"997" = "Non sa"
;
VALUE $C9_254F /* C9_111 */
"1" = "Dirigente"
"2" = "Quadro"
"3" = "Impiegato"
"4" = "Operaio"
"5" = "Apprendista"
"6" = "Lavoratore presso il proprio domicilio per conto di un'impresa"
;
VALUE $C10255F /* C10_111 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C14256F /* C14_111 */
"001" = "Solo una sede"
"002" = "Pi sedi"
"997" = "Non sa"
;
VALUE $C18258F /* C18_111 */
"1" = "Fino a 10 persone"
"2" = "Da 11 a 15"
"3" = "Da 16 a 19"
"4" = "Da 20 a 49"
"5" = "Da 50 a 249"
"6" = "250 persone o pi"
"7" = "Non sa ma fino a 10"
"8" = "Non sa ma pi di 10"
;
VALUE $C20260F /* C20_111 */
"1" = "A termine (tempo determinato)"
"2" = "A tempo indeterminato (senza una scadenza)"
;
VALUE $C22262F /* C22_111 */
"001" = "Periodo di formazione, apprendistato"
"002" = "Periodo di prova"
"003" = "Lavoro stagionale"
"004" = "Lavoro occasionale (comprese supplenza nella scuola o sostituzione di un lavoratore assente compresa l'assenza per maternit)"
"005" = "Lavoro per la realizzazione di un progetto"
"006" = "Occupare un posto vacante (incarico a termine nella scuola, nella sanit, etc.)"
"996" = "Altro (specificare)"
"997" = "Non sa"
;
VALUE $C23263F /* C23A_111 */
"001" = "Di inserimento lavorativo o formazione e lavoro"
"002" = "Di apprendistato"
"003" = "Altro tipo di contratto (tempo determinato, interinale, ecc.)"
"994" = "Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"995" = "Contratto di prestazione dopera occasionale"
"997" = "Non sa"
;
VALUE $C24264F /* C24_111 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C24265F /* C24bis_111 */
"001" = "Dallimpresa"
"002" = "Dallagenzia interinale"
"997" = "Non sa"
;
VALUE $C24266F /* C24ter_111 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C25267F /* C25_111 */
"001" = "Non vuole un lavoro a tempo indeterminato"
"002" = "Non ha trovato un lavoro a tempo indeterminato"
"997" = "Non sa"
;
VALUE $C27268F /* C27_111 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time)"
;
VALUE $C27269F /* C27A_111 */
"001" = "Ogni giorno lavora meno ore dell'orario a tempo pieno"
"002" = "Lavora solo alcuni giorni a settimana con orario a tempo pieno"
"003" = "Lavora solo alcune settimane al mese con orario a tempo pieno"
"004" = "Lavora solo alcuni mesi all'anno con orario a tempo pieno"
"996" = "Altra forma di part-time"
"997" = "Non sa"
;
VALUE $C28270F /* C28_111 */
"001" = "Non vuole un lavoro a tempo pieno"
"002" = "Non ha trovato un lavoro a tempo pieno"
"003" = "Altri motivi"
"997" = "Non sa"
;
VALUE $C29271F /* C29_111 */
"001" = "Studia o sta seguendo corsi di formazione professionale"
"002" = "Malattia, problemi di salute personali"
"003" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"004" = "Svolge un secondo lavoro"
"005" = "Altri motivi familiari (esclusa cura dei figli o di altre persone)"
"006" = "Avere a disposizione pi tempo libero"
"996" = "Altri motivi (specificare)"
;
VALUE $C29272F /* C29B_111 */
"001" = "S, sono assenti/inadeguati i servizi per la cura di bambini"
"002" = "S, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili"
"003" = "S, entrambi i servizi sono assenti/inadeguati"
"004" = "No, lavoro/a part-time per altri motivi"
"997" = "Non sa"
;
VALUE $C32275F /* C32_111 */
"001" = "Meno del solito"
"002" = "Piu' del solito"
"003" = "Come al solito"
"997" = "Non sa"
;
VALUE $C33276F /* C33_111 */
"001" = "Orario variabile, flessibile"
"002" = "Straordinario retribuito e/o non retribuito"
"004" = "Maggiori impegni di lavoro"
"996" = "Altro (specificare)"
;
VALUE $C34277F /* C34_111 */
"001" = "Cassa Integrazione Guadagni (ordinaria o straordinaria)"
"002" = "Ridotta attivit dell'impresa per motivi economici e/o tecnici (esclusa CIG)"
"003" = "Sciopero"
"004" = "Vertenza sindacale, controversia di lavoro"
"005" = "Maltempo"
"006" = "Malattia, problemi di salute personali, infortunio"
"007" = "Ferie"
"008" = "Festivit nella settimana"
"009" = "Orario variabile o flessibile (ad es. riposo compensativo)"
"010" = "Part-time verticale"
"011" = "Studio o formazione non organizzata nell'ambito del proprio lavoro"
"012" = "Assenza obbligatoria per maternit"
"013" = "Assenza facoltativa fino all'ottavo anno del bambino (congedo parentale)"
"014" = "Motivi familiari (esclusa maternit obbligatoria e congedo parentale)"
"015" = "Mancanza di occasioni di maggior lavoro"
"016" = "Inizio o cambiamento del lavoro nella settimana"
"017" = "Ha concluso il lavoro nella settimana"
"996" = "Altro (specificare)"
;
VALUE $C35278F /* C35_111 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C38282F /* C38_111 */
"001" = "S, meno ore"
"002" = "S, pi ore"
"003" = "No (avrebbe voluto lavorare lo stesso numero di ore)"
"997" = "Non sa"
;
VALUE $C39284F /* C39A_111 */
"1" = "Aggiungendo un nuovo lavoro a quello che ha gi"
"2" = "Cambiando lavoro"
"3" = "Continuando a fare lo stesso lavoro"
"4" = "In uno qualunque dei modi precedenti"
;
VALUE $C40285F /* C40_111 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C41286F /* C41_111 */
"001" = "Malattia, problemi di salute personali"
"002" = "Studio o Formazione non organizzata nell'ambito del proprio lavoro"
"003" = "Altri motivi personali (specificare)"
"004" = "Maternit, nascita di un figlio"
"005" = "Altri motivi familiari (esclusa cura dei figli o di altre persone)"
"006" = "Deve dare un preavviso"
"007" = "Per prendersi cura dei figli, bambini e/o di altre persone non autosufficienti"
"996" = "Altro motivo (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $C42287F /* C42_111 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C43288F /* C43_111 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C44289F /* C44_111 */
"001" = "S, 2 o pi volte (nelle 4 settimane)"
"002" = "S, meno di 2 volte (nelle 4 settimane)"
"003" = "No"
"997" = "Non sa"
;
VALUE $C45290F /* C45_111 */
"001" = "S, 2 o pi volte (nelle 4 settimane)"
"002" = "S, meno di 2 volte (nelle 4 settimane)"
"003" = "No"
"997" = "Non sa"
;
VALUE $C46291F /* C46_111 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C47292F /* C47_111 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C48293F /* C48_111 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C53294F /* C53_111 */
"001" = "S, da un altro comune italiano"
"003" = "S, dall'estero"
"004" = "No"
"005" = "S, ma poi  tornato nel comune di residenza"
"997" = "Non sa"
;
VALUE $C59295F /* C59_111 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C59296F /* C59AA_111 */
VALUE $C60297F /* C60_111 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $D1_298F /* D1_111 */
"1" = "S, un altro lavoro"
"2" = "S, pi di uno"
"3" = "No"
;
VALUE $D3_300F /* D3_111 */
"001" = "Regolarmente"
"002" = "Solo in alcune stagioni (o in particolari periodi dell'anno)"
"003" = "Ogni tanto, quando capita"
"997" = "Non sa"
;
VALUE $D4_301F /* D4_111 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $D5_302F /* D5_111 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $D5A303F /* D5A_111 */
"1" = "S"
"2" = "No"
;
VALUE $D5b304F /* D5bis_111 */
"1" = "S"
"2" = "No"
;
VALUE $D7_305F /* D7_111 */
"1" = "S"
"2" = "No"
;
VALUE $F1_307F /* F1_111 */
"1" = "S"
"2" = "No"
;
VALUE $F2_308F /* F2_111 */
"1" = "Un nuovo lavoro"
"2" = "Un secondo lavoro (da aggiungere a quello attuale)"
;
VALUE $F3_309F /* F3_111 */
"001" = "Lavoro attuale  a termine (lavoro a tempo determinato)"
"002" = "Teme di perdere l'attuale lavoro"
"003" = "Considera l'attuale lavoro occasionale"
"004" = "Guadagnare di pi"
"005" = "Raggiungere pi facilmente il luogo di lavoro"
"006" = "Orario pi adatto a prendersi cura dei figli e/o di altri familiari"
"007" = "Orario diverso per altri motivi"
"008" = "Cerca un lavoro pi qualificante per le proprie  capacit/competenze e con maggiori prospettive di carriera"
"009" = "Cerca un lavoro pi adatto alle proprie condizioni di salute"
"996" = "Altri motivi (specificare)"
;
VALUE $F4_310F /* F4_111 */
"001" = "Pi ore"
"002" = "Meno ore"
"003" = "Lo stesso numero di ore"
"997" = "Non sa"
;
VALUE $F5_311F /* F5_111 */
"1" = "S"
"2" = "No"
;
VALUE $F6_312F /* F6_01_111 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_313F /* F6_02_111 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_314F /* F6_03_111 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_315F /* F6_04_111 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_316F /* F6_05_111 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_317F /* F6_06_111 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_318F /* F6_07_111 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_319F /* F6_08_111 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_320F /* F6_09_111 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_321F /* F6_10_111 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_322F /* F6_11_111 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_323F /* F6_12_111 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_324F /* F6_96_111 */
"0" = "No"
"1" = "Si"
;
VALUE $F6A325F /* F6A_01_111 */
"0" = "No"
"1" = "Si"
;
VALUE $F6A326F /* F6A_02_111 */
"0" = "No"
"1" = "Si"
;
VALUE $F6A327F /* F6A_03_111 */
"0" = "No"
"1" = "Si"
;
VALUE $F6A328F /* F6A_96_111 */
"0" = "No"
"1" = "Si"
;
VALUE $F7_329F /* F7_111 */
"1" = "S"
"2" = "No"
;
VALUE $F8_330F /* F8_111 */
"1" = "S"
"2" = "No"
;
VALUE $F10332F /* F10_111 */
"001" = "Ha gi un lavoro che inizier in futuro"
"002" = "Studia o segue corsi di formazione professionale"
"003" = "Malattia, problemi di salute personali"
"004" = "Per prendersi cura dei figli, di bambini e/o di altre  persone non autosufficenti"
"005" = "In attesa di tornare al suo posto di lavoro"
"007" = "Pensione da lavoro (anzianit o vecchiaia)"
"008" = "Ritiene di non riuscire a trovare lavoro"
"009" = "Non gli interessa/non ne ha bisogno (anche per motivi di et)"
"010" = "Sta aspettando gli esiti di passate azioni di ricerca"
"011" = "Inabile al lavoro"
"012" = "Maternit, nascita di un figlio"
"013" = "Altri motivi familiari (esclusa maternit, cura dei figli o di altre persone)"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
;
VALUE $F10333F /* F10A_111 */
"001" = "S, sono assenti/inadeguati i servizi per la cura di bambini"
"002" = "S, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili"
"003" = "S, entrambi i servizi sono assenti/inadeguati"
"004" = "No"
"997" = "Non sa"
;
VALUE $F12334F /* F12_111 */
"1" = "S"
"2" = "No"
;
VALUE $F13335F /* F13_111 */
"1" = "S"
"2" = "No"
;
VALUE $F14336F /* F14_111 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F15337F /* F15_111 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $F16338F /* F16_111 */
"1" = "S"
"2" = "No"
;
VALUE $F17339F /* F17_111 */
"1" = "S"
"2" = "No"
;
VALUE $F18340F /* F18_111 */
"1" = "S"
"2" = "No"
;
VALUE $F19341F /* F19_111 */
"1" = "S"
"2" = "No"
;
VALUE $F20342F /* F20_111 */
"1" = "S"
"2" = "No"
;
VALUE $F21343F /* F21_111 */
"1" = "S"
"2" = "No"
;
VALUE $F22344F /* F22_111 */
"1" = "S"
"2" = "No"
;
VALUE $F23345F /* F23_111 */
"1" = "S"
"2" = "No"
;
VALUE $F24346F /* F24_111 */
"1" = "S"
"2" = "No"
;
VALUE $F24347F /* F24A_01_111 */
"0" = "No"
"1" = "Si"
;
VALUE $F24348F /* F24A_02_111 */
"0" = "No"
"1" = "Si"
;
VALUE $F24349F /* F24A_03_111 */
"0" = "No"
"1" = "Si"
;
VALUE $F24350F /* F24A_96_111 */
"0" = "No"
"1" = "Si"
;
VALUE $F25351F /* F25_111 */
"1" = "S"
"2" = "No"
;
VALUE $F26352F /* F26_111 */
"1" = "S"
"2" = "No"
;
VALUE $F27353F /* F27_111 */
"1" = "S"
"2" = "No"
;
VALUE $F28354F /* F28_111 */
"1" = "Si (specificare)"
"2" = "No"
;
VALUE $F29355F /* F29_01_111 */
"0" = "No"
"1" = "Si"
;
VALUE $F29356F /* F29_02_111 */
"0" = "No"
"1" = "Si"
;
VALUE $F29357F /* F29_03_111 */
"0" = "No"
"1" = "Si"
;
VALUE $F29358F /* F29_04_111 */
"0" = "No"
"1" = "Si"
;
VALUE $F29359F /* F29_97_111 */
"0" = "No"
"1" = "Si"
;
VALUE $F30360F /* F30_111 */
"1" = "S"
"2" = "No"
;
VALUE $F32362F /* F32_111 */
"1" = "Studiava"
"2" = "Era in servizio militare o in servizio civile sostitutivo"
"3" = "Lavorava"
"4" = "Si prendeva cura della casa e/o dei familiari"
"5" = "In altra condizione"
;
VALUE $F33363F /* F33_111 */
"1" = "S"
"2" = "No"
;
VALUE $F34364F /* F34_111 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F35365F /* F35_111 */
"1" = "In proprio"
"2" = "Dipendente"
"3" = "Senza preferenze"
;
VALUE $F36366F /* F36_111 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time)"
"3" = "Senza preferenze"
;
VALUE $F37367F /* F37_111 */
"1" = "S"
"2" = "No"
;
VALUE $F38368F /* F38_111 */
"1" = "S"
"2" = "No"
;
VALUE $F39369F /* F39_111 */
"001" = "A termine"
"002" = "A tempo indeterminato"
"997" = "Non sa"
;
VALUE $F40370F /* F40_111 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $F41371F /* F41_111 */
"001" = "Soltanto nel comune di residenza"
"002" = "In altro comune raggiungibile giornalmente"
"003" = "Ovunque, in Italia"
"004" = "Ovunque, anche all'estero"
"997" = "Non sa"
;
VALUE $F44374F /* F44_111 */
"1" = "Studiava"
"2" = "Era in servizio militare o in servizio civile sostitutivo"
"3" = "Lavorava"
"4" = "Si prendeva cura dei figli e/o di altri familiari"
"5" = "In altra condizione"
;
VALUE $F45375F /* F45_111 */
"1" = "Entro i prossimi 3 mesi"
"2" = "Tra pi di 3 mesi"
;
VALUE $F46376F /* F46_111 */
"1" = "S"
"2" = "No"
;
VALUE $F47377F /* F47_111 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F48378F /* F48_111 */
"1" = "In proprio"
"2" = "Alle dipendenze"
;
VALUE $F49379F /* F49_111 */
"001" = "Tempo pieno"
"002" = "Part-time (a tempo parziale)"
"997" = "Non sa"
;
VALUE $F50380F /* F50_111 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $I1_381F /* I1_111 */
"1" = "Occupato"
"2" = "Disoccupato alla ricerca di nuova occupazione"
"3" = "In cerca di prima occupazione"
"4" = "Casalinga/o"
"5" = "Studente"
"6" = "Ritirato/a dal lavoro"
"7" = "Inabile al lavoro"
"9" = "In altra condizione (specificare)"
;
VALUE $LLA382F /* LLASES_111 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Vaticano, Citt"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, ex-Rep. Jugoslavia"
"254" = "Moldavia"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare (Nord)"
"320" = "Corea, Repubblica (Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Palestina"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakistan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Rep."
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenia"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Maurizio"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "Sao Tom e Principe"
"449" = "Seycelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sudafricana, Rep."
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Rep.Dem. (Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (Rhodesia)"
"466" = "Eritrea"
"503" = "Antigua e Barbuda"
"505" = "Bahama"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costarica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Rep."
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
;
VALUE $CON383F /* COND3_111 */
"1" = "occupati"
"2" = "persone in cerca"
"3" = "inattivi"
;
VALUE $CON384F /* COND10_111 */
"01" = "occupati"
"02" = "persone in cerca, con precedenti esperienze, ex-occupati"
"03" = "persone in cerca, con precedenti esperienze, ex-inattivi"
"04" = "persone in cerca, senza precedenti esperienze"
"05" = "inattivi in et lav., cercano non attivamente ma disponibili"
"06" = "inattivi in et lav., cercano ma non disponibili"
"07" = "inattivi in et lav., non cercano ma disponibili"
"08" = "inattivi in et lav., non cercano e non disponibili (anche militari di leva e inabili al lavoro)"
"09" = "inattivi in et non lav., meno di 15 anni"
"10" = "inattivi in et non lav., pi di 64 anni"
;
VALUE $DIP385F /* DIPAUT_111 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP386F /* DIPIND_111 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $ASS387F /* ASSOCC_111 */
"1" = "S"
"2" = "No"
;
VALUE $POS388F /* POSPRO_111 */
"01" = "Dirigente"
"02" = "Quadro"
"03" = "Impiegato"
"04" = "Operaio"
"05" = "Apprendista"
"06" = "Lavoratore presso il proprio domicilio per conto di un impresa"
"07" = "Imprenditore"
"08" = "Libero professionista"
"09" = "Lavoratore in proprio"
"10" = "Socio di cooperativa"
"11" = "Coadiuvante nell azienda di un familiare"
"12" = "Collaborazione coordinata e continuativa"
"13" = "Prestazione d opera occasionale"
;
VALUE $DET389F /* DETIND_111 */
"1" = "tempo determinato"
"2" = "tempo indeterminato"
;
VALUE $PIE390F /* PIEPAR_111 */
"1" = "tempo pieno"
"2" = "tempo parziale"
;
VALUE $PRO392F /* PROF1_111 */
VALUE $ATE395F /* ATE2D_111 */
VALUE $CAT396F /* CAT12_111 */
VALUE $CAT397F /* CAT5_111 */
VALUE $CAT398F /* CAT3_111 */
VALUE $LAV399F /* LAVSPE_111 */
"1" = "Nel comune di residenza"
"2" = "Altro comune della stessa provincia"
"3" = "Altra provincia nella stessa regione"
"4" = "Altra regione"
"5" = "All estero"
;
VALUE $REG400F /* REGSPE_111 */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $PRO401F /* PROSPE_111 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA - CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
;
VALUE $TRA402F /* TRACOM_111 */
"001" = "Si, da altro comune della stessa provincia"
"002" = "Si, da altra provincia della stessa regione"
"003" = "Si, da altra regione"
"004" = "Si, dall estero"
"005" = "No"
"006" = "Si, ma poi  tornato nella provincia di residenza"
"997" = "Non sa"
;
VALUE $REG403F /* REGTRA_111 */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $PRO404F /* PROTRA_111 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA - CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
;
VALUE $DIP405F /* DIPAUS_111 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP406F /* DIPINS_111 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $PRO407F /* PROF1S_111 */
VALUE $ATE410F /* ATE2DS_111 */
VALUE $CAT411F /* CAT12S_111 */
VALUE $CAT412F /* CAT5S_111 */
VALUE $CAT413F /* CAT3S_111 */
VALUE $DIP414F /* DIPAUA_111 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP415F /* DIPINA_111 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $ESP416F /* ESPLAV_111 */
"1" = "ha precedenti esperienze lavorative"
"2" = "non ha precedenti esperienze lavorative"
;
format TRIM_101 $TRI1F.;
format REG_101 $REG2F.;
format CODPRO_101 $COD3F.;
format SG11_101 $SG15F.;
format SG13_101 $SG16F.;
format SG16_101 $SG17F.;
format SG18E_101 $SG110F.;
format SG24_101 $SG213F.;
format SG24A_101 $SG214F.;
format B1_101 $B1_15F.;
format B2_101 $B2_16F.;
format B3_101 $B3_17F.;
format B3bis_101 $B3b18F.;
format B4_101 $B4_19F.;
format B4A_101 $B4A20F.;
format B4bis_101 $B4b21F.;
format B6_101 $B6_22F.;
format B7_101 $B7_23F.;
format B8_101 $B8_24F.;
format B9_101 $B9_25F.;
format B10_101 $B1026F.;
format B11_101 $B1127F.;
format C1_101 $C1_28F.;
format C1bis_101 $C1b29F.;
format C1A_101 $C1A30F.;
format C1B_101 $C1B31F.;
format C1D_101 $C1D32F.;
format C4_101 $C4_33F.;
format C5_101 $C5_34F.;
format C6_101 $C6_35F.;
format C7_101 $C7_36F.;
format C9_101 $C9_37F.;
format C10_101 $C1038F.;
format C14_101 $C1439F.;
format C18_101 $C1841F.;
format C20_101 $C2043F.;
format C22_101 $C2245F.;
format C23A_101 $C2346F.;
format C24_101 $C2447F.;
format C24bis_101 $C2448F.;
format C24ter_101 $C2449F.;
format C25_101 $C2550F.;
format C27_101 $C2751F.;
format C27A_101 $C2752F.;
format C28_101 $C2853F.;
format C29_101 $C2954F.;
format C29B_101 $C2955F.;
format C29D_101 $C2956F.;
format C29E_101 $C2957F.;
format C32_101 $C3260F.;
format C33_101 $C3361F.;
format C34_101 $C3462F.;
format C35_101 $C3563F.;
format C38_101 $C3867F.;
format C39A_101 $C3969F.;
format C40_101 $C4070F.;
format C41_101 $C4171F.;
format C42_101 $C4272F.;
format C43_101 $C4373F.;
format C44_101 $C4474F.;
format C45_101 $C4575F.;
format C46_101 $C4676F.;
format C47_101 $C4777F.;
format C48_101 $C4878F.;
format C53_101 $C5379F.;
format C59_101 $C5980F.;
format C59AA_101 $C5981F.;
format C60_101 $C6082F.;
format D1_101 $D1_83F.;
format D3_101 $D3_85F.;
format D4_101 $D4_86F.;
format D5_101 $D5_87F.;
format D5A_101 $D5A88F.;
format D5bis_101 $D5b89F.;
format D7_101 $D7_90F.;
format F1_101 $F1_92F.;
format F2_101 $F2_93F.;
format F3_101 $F3_94F.;
format F4_101 $F4_95F.;
format F5_101 $F5_96F.;
format F6_01_101 $F6_97F.;
format F6_02_101 $F6_98F.;
format F6_03_101 $F6_99F.;
format F6_04_101 $F6_100F.;
format F6_05_101 $F6_101F.;
format F6_06_101 $F6_102F.;
format F6_07_101 $F6_103F.;
format F6_08_101 $F6_104F.;
format F6_09_101 $F6_105F.;
format F6_10_101 $F6_106F.;
format F6_11_101 $F6_107F.;
format F6_12_101 $F6_108F.;
format F6_96_101 $F6_109F.;
format F6A_01_101 $F6A110F.;
format F6A_02_101 $F6A111F.;
format F6A_03_101 $F6A112F.;
format F6A_96_101 $F6A113F.;
format F7_101 $F7_114F.;
format F8_101 $F8_115F.;
format F10_101 $F10117F.;
format F10A_101 $F10118F.;
format F10B_101 $F10119F.;
format F10D_101 $F10120F.;
format F12_101 $F12121F.;
format F13_101 $F13122F.;
format F14_101 $F14123F.;
format F15_101 $F15124F.;
format F16_101 $F16125F.;
format F17_101 $F17126F.;
format F18_101 $F18127F.;
format F19_101 $F19128F.;
format F20_101 $F20129F.;
format F21_101 $F21130F.;
format F22_101 $F22131F.;
format F23_101 $F23132F.;
format F24_101 $F24133F.;
format F24A_01_101 $F24134F.;
format F24A_02_101 $F24135F.;
format F24A_03_101 $F24136F.;
format F24A_96_101 $F24137F.;
format F25_101 $F25138F.;
format F26_101 $F26139F.;
format F27_101 $F27140F.;
format F28_101 $F28141F.;
format F29_01_101 $F29142F.;
format F29_02_101 $F29143F.;
format F29_03_101 $F29144F.;
format F29_04_101 $F29145F.;
format F29_97_101 $F29146F.;
format F30_101 $F30147F.;
format F32_101 $F32149F.;
format F33_101 $F33150F.;
format F34_101 $F34151F.;
format F35_101 $F35152F.;
format F36_101 $F36153F.;
format F37_101 $F37154F.;
format F38_101 $F38155F.;
format F39_101 $F39156F.;
format F40_101 $F40157F.;
format F41_101 $F41158F.;
format F44_101 $F44161F.;
format F45_101 $F45162F.;
format F46_101 $F46163F.;
format F47_101 $F47164F.;
format F48_101 $F48165F.;
format F49_101 $F49166F.;
format F50_101 $F50167F.;
format I1_101 $I1_168F.;
format I5_101 $I5_169F.;
format I6_101 $I6_170F.;
format I7_101 $I7_171F.;
format I8_101 $I8_172F.;
format I9_101 $I9_173F.;
format RIP4_101 $RIP175F.;
format RIP3_101 $RIP176F.;
format ETAM_101 $ETA177F.;
format CLETAD_101 $CLE178F.;
format CLETAQ_101 $CLE179F.;
format CLETAS_101 $CLE180F.;
format CITTAD_101 $CIT181F.;
format NASSES_101 $NAS182F.;
format CITSES_101 $CIT183F.;
format LLASES_101 $LLA184F.;
format COND3_101 $CON185F.;
format COND10_101 $CON186F.;
format DIPAUT_101 $DIP187F.;
format DIPIND_101 $DIP188F.;
format ASSOCC_101 $ASS189F.;
format POSPRO_101 $POS190F.;
format DETIND_101 $DET191F.;
format PIEPAR_101 $PIE192F.;
format PROF1_101 $PRO194F.;
format ATE2D_101 $ATE197F.;
format CAT12_101 $CAT198F.;
format CAT5_101 $CAT199F.;
format CAT3_101 $CAT200F.;
format LAVSPE_101 $LAV201F.;
format REGSPE_101 $REG202F.;
format PROSPE_101 $PRO203F.;
format TRACOM_101 $TRA204F.;
format REGTRA_101 $REG205F.;
format PROTRA_101 $PRO206F.;
format DIPAUS_101 $DIP207F.;
format DIPINS_101 $DIP208F.;
format PROF1S_101 $PRO209F.;
format ATE2DS_101 $ATE212F.;
format CAT12S_101 $CAT213F.;
format CAT5S_101 $CAT214F.;
format CAT3S_101 $CAT215F.;
format DIPAUA_101 $DIP216F.;
format DIPINA_101 $DIP217F.;
format DIPAUP_101 $DIP218F.;
format DIPINP_101 $DIP219F.;
format ATE2DP_101 $ATE220F.;
format CAT12P_101 $CAT221F.;
format CAT5P_101 $CAT222F.;
format CAT3P_101 $CAT223F.;
format ESPLAV_101 $ESP224F.;
format TRIM_111 $TRI227F.;
format SG24_111 $SG2229F.;
format SG24A_111 $SG2230F.;
format SG24B_111 $SG2231F.;
format B1_111 $B1_232F.;
format B2_111 $B2_233F.;
format B3_111 $B3_234F.;
format B3bis_111 $B3b235F.;
format B4_111 $B4_236F.;
format B4A_111 $B4A237F.;
format B4bis_111 $B4b238F.;
format B6_111 $B6_239F.;
format B7_111 $B7_240F.;
format B8_111 $B8_241F.;
format B9_111 $B9_242F.;
format B10_111 $B10243F.;
format B11_111 $B11244F.;
format C1_111 $C1_245F.;
format C1bis_111 $C1b246F.;
format C1A_111 $C1A247F.;
format C1B_111 $C1B248F.;
format C1D_111 $C1D249F.;
format C4_111 $C4_250F.;
format C5_111 $C5_251F.;
format C6_111 $C6_252F.;
format C7_111 $C7_253F.;
format C9_111 $C9_254F.;
format C10_111 $C10255F.;
format C14_111 $C14256F.;
format C18_111 $C18258F.;
format C20_111 $C20260F.;
format C22_111 $C22262F.;
format C23A_111 $C23263F.;
format C24_111 $C24264F.;
format C24bis_111 $C24265F.;
format C24ter_111 $C24266F.;
format C25_111 $C25267F.;
format C27_111 $C27268F.;
format C27A_111 $C27269F.;
format C28_111 $C28270F.;
format C29_111 $C29271F.;
format C29B_111 $C29272F.;
format C32_111 $C32275F.;
format C33_111 $C33276F.;
format C34_111 $C34277F.;
format C35_111 $C35278F.;
format C38_111 $C38282F.;
format C39A_111 $C39284F.;
format C40_111 $C40285F.;
format C41_111 $C41286F.;
format C42_111 $C42287F.;
format C43_111 $C43288F.;
format C44_111 $C44289F.;
format C45_111 $C45290F.;
format C46_111 $C46291F.;
format C47_111 $C47292F.;
format C48_111 $C48293F.;
format C53_111 $C53294F.;
format C59_111 $C59295F.;
format C59AA_111 $C59296F.;
format C60_111 $C60297F.;
format D1_111 $D1_298F.;
format D3_111 $D3_300F.;
format D4_111 $D4_301F.;
format D5_111 $D5_302F.;
format D5A_111 $D5A303F.;
format D5bis_111 $D5b304F.;
format D7_111 $D7_305F.;
format F1_111 $F1_307F.;
format F2_111 $F2_308F.;
format F3_111 $F3_309F.;
format F4_111 $F4_310F.;
format F5_111 $F5_311F.;
format F6_01_111 $F6_312F.;
format F6_02_111 $F6_313F.;
format F6_03_111 $F6_314F.;
format F6_04_111 $F6_315F.;
format F6_05_111 $F6_316F.;
format F6_06_111 $F6_317F.;
format F6_07_111 $F6_318F.;
format F6_08_111 $F6_319F.;
format F6_09_111 $F6_320F.;
format F6_10_111 $F6_321F.;
format F6_11_111 $F6_322F.;
format F6_12_111 $F6_323F.;
format F6_96_111 $F6_324F.;
format F6A_01_111 $F6A325F.;
format F6A_02_111 $F6A326F.;
format F6A_03_111 $F6A327F.;
format F6A_96_111 $F6A328F.;
format F7_111 $F7_329F.;
format F8_111 $F8_330F.;
format F10_111 $F10332F.;
format F10A_111 $F10333F.;
format F12_111 $F12334F.;
format F13_111 $F13335F.;
format F14_111 $F14336F.;
format F15_111 $F15337F.;
format F16_111 $F16338F.;
format F17_111 $F17339F.;
format F18_111 $F18340F.;
format F19_111 $F19341F.;
format F20_111 $F20342F.;
format F21_111 $F21343F.;
format F22_111 $F22344F.;
format F23_111 $F23345F.;
format F24_111 $F24346F.;
format F24A_01_111 $F24347F.;
format F24A_02_111 $F24348F.;
format F24A_03_111 $F24349F.;
format F24A_96_111 $F24350F.;
format F25_111 $F25351F.;
format F26_111 $F26352F.;
format F27_111 $F27353F.;
format F28_111 $F28354F.;
format F29_01_111 $F29355F.;
format F29_02_111 $F29356F.;
format F29_03_111 $F29357F.;
format F29_04_111 $F29358F.;
format F29_97_111 $F29359F.;
format F30_111 $F30360F.;
format F32_111 $F32362F.;
format F33_111 $F33363F.;
format F34_111 $F34364F.;
format F35_111 $F35365F.;
format F36_111 $F36366F.;
format F37_111 $F37367F.;
format F38_111 $F38368F.;
format F39_111 $F39369F.;
format F40_111 $F40370F.;
format F41_111 $F41371F.;
format F44_111 $F44374F.;
format F45_111 $F45375F.;
format F46_111 $F46376F.;
format F47_111 $F47377F.;
format F48_111 $F48378F.;
format F49_111 $F49379F.;
format F50_111 $F50380F.;
format I1_111 $I1_381F.;
format LLASES_111 $LLA382F.;
format COND3_111 $CON383F.;
format COND10_111 $CON384F.;
format DIPAUT_111 $DIP385F.;
format DIPIND_111 $DIP386F.;
format ASSOCC_111 $ASS387F.;
format POSPRO_111 $POS388F.;
format DETIND_111 $DET389F.;
format PIEPAR_111 $PIE390F.;
format PROF1_111 $PRO392F.;
format ATE2D_111 $ATE395F.;
format CAT12_111 $CAT396F.;
format CAT5_111 $CAT397F.;
format CAT3_111 $CAT398F.;
format LAVSPE_111 $LAV399F.;
format REGSPE_111 $REG400F.;
format PROSPE_111 $PRO401F.;
format TRACOM_111 $TRA402F.;
format REGTRA_111 $REG403F.;
format PROTRA_111 $PRO404F.;
format DIPAUS_111 $DIP405F.;
format DIPINS_111 $DIP406F.;
format PROF1S_111 $PRO407F.;
format ATE2DS_111 $ATE410F.;
format CAT12S_111 $CAT411F.;
format CAT5S_111 $CAT412F.;
format CAT3S_111 $CAT413F.;
format DIPAUA_111 $DIP414F.;
format DIPINA_111 $DIP415F.;
format ESPLAV_111 $ESP416F.;
RUN;
